This article is about Codeship Basic.

Codeship Basic Package List

You will need roughly 34 minutes to read this article.

This page was last updated on 3/21/2019.

Codeship Pre-Installed Packages And Tools

In a best effort to list everything installed on Codeship Basic, we offer the following list of installed packages. While the list may not be fully complete at any given moment, we try our best to keep it comprehensive and up to date.

Check For Packages Versions Via SSH Session

If you want to check for a certain package or see what the default version is for yourself, you can use the SSH Debug session within your project and connect directly to our build machine.

Reset Dependency Cache

Click on the link to open an SSH debug session. You will be provided with the username, server, and port which you can use to access the build machine. You will need an SSH key in your .ssh folder (default). For more information, please read our documentation on SSH access.

Full list of installed packages

acpid                                                        1:2.0.28-1ubuntu1
adduser                                                      3.116ubuntu1
advancecomp                                                  2.1-1
adwaita-icon-theme                                           3.28.0-1ubuntu1
aglfn                                                        1.7-3
alex                                                         3.2.3-1
ant                                                          1.10.3-1ubuntu0.1
ant-optional                                                 1.10.3-1ubuntu0.1
apache2-utils                                                2.4.29-1ubuntu4.5
apt                                                          1.6.8
apt-transport-https                                          1.6.8
apt-utils                                                    1.6.8
aptitude                                                     0.8.10-6ubuntu1
aptitude-common                                              0.8.10-6ubuntu1
aspell                                                       0.60.7~20110707-4
aspell-de                                                    20161207-4
aspell-en                                                    2017.08.24-0-0.1
astyle                                                       3.1-1ubuntu2
at-spi2-core                                                 2.28.0-1
autoconf                                                     2.69-11
automake                                                     1:1.15.1-3ubuntu2
autopoint                                                    0.19.8.1-6ubuntu0.1
autotools-dev                                                20180224.1
avahi-daemon                                                 0.7-3.1ubuntu1.2
axel                                                         2.16.1-1build1
base-files                                                   10.1ubuntu2.4
base-passwd                                                  3.5.44
bash                                                         4.4.18-2ubuntu1
bc                                                           1.07.1-2
bind9-host                                                   1:9.11.3+dfsg-1ubuntu1.5
binfmt-support                                               2.1.8-2
binutils                                                     2.30-21ubuntu1~18.04
binutils-arm-linux-gnueabihf                                 2.30-21ubuntu1~18.04
binutils-arm-none-eabi                                       2.27-9ubuntu1+9
binutils-common:amd64                                        2.30-21ubuntu1~18.04
binutils-dev                                                 2.30-21ubuntu1~18.04
binutils-x86-64-linux-gnu                                    2.30-21ubuntu1~18.04
bison                                                        2:3.0.4.dfsg-1build1
blt                                                          2.5.3+dfsg-4
bsdmainutils                                                 11.1.2ubuntu1
bsdutils                                                     1:2.31.1-0.4ubuntu3.3
bubblewrap                                                   0.2.1-1ubuntu0.1
build-essential                                              12.4ubuntu1
busybox-initramfs                                            1:1.27.2-2ubuntu3.1
bzip2                                                        1.0.6-8.1
bzip2-doc                                                    1.0.6-8.1
bzr                                                          2.7.0+bzr6622-10
ca-certificates                                              20180409
ca-certificates-java                                         20180516ubuntu1~18.04.1
ca-certificates-mono                                         5.18.0.268-0xamarin7+ubuntu1804b1
cabal-install                                                1.24.0.2-2
cabextract                                                   1.6-1.1
cadaver                                                      0.23.3-2ubuntu3
calibre                                                      3.21.0+dfsg-1build1
calibre-bin                                                  3.21.0+dfsg-1build1
cassandra                                                    2.1.21
catdoc                                                       1:0.95-4.1
cdbs                                                         0.4.156ubuntu4
chromium-browser                                             72.0.3626.121-0ubuntu0.18.04.1
chromium-browser-l10n                                        72.0.3626.121-0ubuntu0.18.04.1
chromium-codecs-ffmpeg-extra                                 72.0.3626.121-0ubuntu0.18.04.1
chrpath                                                      0.16-2
cli-common                                                   0.9+xamarin8+ubuntu1804b1
cmake                                                        3.10.2-1ubuntu2
cmake-data                                                   3.10.2-1ubuntu2
cmocka-doc                                                   1.1.1-1
comerr-dev:amd64                                             2.1-1.44.1-1ubuntu1.1
console-setup                                                1.178ubuntu2.7
console-setup-linux                                          1.178ubuntu2.7
coreutils                                                    8.28-1ubuntu1
couch-libmozjs185-1.0                                        1.8.5-1.0.0+couch-2~bionic
couchdb                                                      2.3.0~bionic
cpio                                                         2.12+dfsg-6
cpp                                                          4:7.3.0-3ubuntu2.1
cpp-7                                                        7.3.0-27ubuntu1~18.04
cpp-7-arm-linux-gnueabihf                                    7.3.0-27ubuntu1~18.04cross1
cpp-arm-linux-gnueabihf                                      4:7.3.0-3ubuntu2.1
cppcheck                                                     1.82-1
cron                                                         3.0pl1-128.1ubuntu1
cups-bsd                                                     2.2.7-1ubuntu2.3
cups-client                                                  2.2.7-1ubuntu2.3
cups-common                                                  2.2.7-1ubuntu2.3
curl                                                         7.58.0-2ubuntu3.6
cython                                                       0.26.1-0.4
dash                                                         0.5.8-2.10
dbus                                                         1.12.2-1ubuntu1
dbus-user-session                                            1.12.2-1ubuntu1
dconf-gsettings-backend:amd64                                0.26.0-2ubuntu3
dconf-service                                                0.26.0-2ubuntu3
dctrl-tools                                                  2.24-2build1
debconf                                                      1.5.66
debconf-i18n                                                 1.5.66
debhelper                                                    11.1.6ubuntu2
debianutils                                                  4.8.4
debugedit                                                    4.14.1+dfsg1-2
default-jre                                                  2:1.10-63ubuntu1~02
default-jre-headless                                         2:1.10-63ubuntu1~02
default-libmysqlclient-dev:amd64                             1.0.4
dejagnu                                                      1.6.1-1
dh-autoreconf                                                17
dh-python                                                    3.20180325ubuntu2
dh-strip-nondeterminism                                      0.040-1.1~build1
dh-translations                                              138.18.04.1
dictionaries-common                                          1.27.2
diffutils                                                    1:3.6-1
dirmngr                                                      2.2.4-1ubuntu1.2
distro-info-data                                             0.37ubuntu0.2
dmeventd                                                     2:1.02.145-4.1ubuntu3
dmsetup                                                      2:1.02.145-4.1ubuntu3
dnsutils                                                     1:9.11.3+dfsg-1ubuntu1.5
dos2unix                                                     7.3.4-3
doxygen                                                      1.8.13-10
dpkg                                                         1.19.0.5ubuntu2.1
dpkg-dev                                                     1.19.0.5ubuntu2.1
e2fsprogs                                                    1.44.1-1ubuntu1.1
eject                                                        2.1.5+deb1+cvs20081104-13.2
elasticsearch                                                1.2.2
emacsen-common                                               2.0.8
enchant                                                      1.6.0-11.1
epstool                                                      3.08+repack-7
erlang                                                       1:20.2.2+dfsg-1ubuntu2
erlang-asn1                                                  1:20.2.2+dfsg-1ubuntu2
erlang-base                                                  1:20.2.2+dfsg-1ubuntu2
erlang-common-test                                           1:20.2.2+dfsg-1ubuntu2
erlang-corba                                                 1:20.2.2+dfsg-1ubuntu2
erlang-crypto                                                1:20.2.2+dfsg-1ubuntu2
erlang-debugger                                              1:20.2.2+dfsg-1ubuntu2
erlang-dev                                                   1:20.2.2+dfsg-1ubuntu2
erlang-dialyzer                                              1:20.2.2+dfsg-1ubuntu2
erlang-diameter                                              1:20.2.2+dfsg-1ubuntu2
erlang-edoc                                                  1:20.2.2+dfsg-1ubuntu2
erlang-eldap                                                 1:20.2.2+dfsg-1ubuntu2
erlang-erl-docgen                                            1:20.2.2+dfsg-1ubuntu2
erlang-et                                                    1:20.2.2+dfsg-1ubuntu2
erlang-eunit                                                 1:20.2.2+dfsg-1ubuntu2
erlang-examples                                              1:20.2.2+dfsg-1ubuntu2
erlang-ic                                                    1:20.2.2+dfsg-1ubuntu2
erlang-ic-java                                               1:20.2.2+dfsg-1ubuntu2
erlang-inets                                                 1:20.2.2+dfsg-1ubuntu2
erlang-jinterface                                            1:20.2.2+dfsg-1ubuntu2
erlang-megaco                                                1:20.2.2+dfsg-1ubuntu2
erlang-mnesia                                                1:20.2.2+dfsg-1ubuntu2
erlang-mode                                                  1:20.2.2+dfsg-1ubuntu2
erlang-nox                                                   1:20.2.2+dfsg-1ubuntu2
erlang-observer                                              1:20.2.2+dfsg-1ubuntu2
erlang-odbc                                                  1:20.2.2+dfsg-1ubuntu2
erlang-os-mon                                                1:20.2.2+dfsg-1ubuntu2
erlang-parsetools                                            1:20.2.2+dfsg-1ubuntu2
erlang-public-key                                            1:20.2.2+dfsg-1ubuntu2
erlang-reltool                                               1:20.2.2+dfsg-1ubuntu2
erlang-runtime-tools                                         1:20.2.2+dfsg-1ubuntu2
erlang-snmp                                                  1:20.2.2+dfsg-1ubuntu2
erlang-src                                                   1:20.2.2+dfsg-1ubuntu2
erlang-ssh                                                   1:20.2.2+dfsg-1ubuntu2
erlang-ssl                                                   1:20.2.2+dfsg-1ubuntu2
erlang-syntax-tools                                          1:20.2.2+dfsg-1ubuntu2
erlang-tools                                                 1:20.2.2+dfsg-1ubuntu2
erlang-wx                                                    1:20.2.2+dfsg-1ubuntu2
erlang-xmerl                                                 1:20.2.2+dfsg-1ubuntu2
evince                                                       3.28.4-0ubuntu1
evince-common                                                3.28.4-0ubuntu1
expect                                                       5.45.4-1
fakeroot                                                     1.22-2ubuntu1
fdisk                                                        2.31.1-0.4ubuntu3.3
ffmpeg2theora                                                0.30-1build1
file                                                         1:5.32-2ubuntu0.1
findutils                                                    4.6.0+git+20170828-2
flex                                                         2.6.4-6
fontconfig                                                   2.12.6-0ubuntu2
fontconfig-config                                            2.12.6-0ubuntu2
fontforge                                                    1:20170731~dfsg-1
fontforge-common                                             1:20170731~dfsg-1
fonts-arphic-bkai00mp                                        2.10-17
fonts-arphic-bsmi00lp                                        2.10-17
fonts-arphic-gbsn00lp                                        2.11-15
fonts-arphic-gkai00mp                                        2.11-15
fonts-baekmuk                                                2.2-12
fonts-beng                                                   2:1.2
fonts-beng-extra                                             1.0-6ubuntu0.1
fonts-cantarell                                              0.0.25-4
fonts-crosextra-caladea                                      20130214-2
fonts-crosextra-carlito                                      20130920-1
fonts-dejavu                                                 2.37-1
fonts-dejavu-core                                            2.37-1
fonts-dejavu-extra                                           2.37-1
fonts-deva                                                   2:1.2
fonts-deva-extra                                             3.0-4ubuntu0.1
fonts-droid-fallback                                         1:6.0.1r16-1.1
fonts-gargi                                                  2.0-4
fonts-gfs-baskerville                                        1.1-5
fonts-gfs-porson                                             1.1-6
fonts-gubbi                                                  1.3-3
fonts-gujr                                                   2:1.2
fonts-gujr-extra                                             1.0-6ubuntu0.1
fonts-guru                                                   2:1.2
fonts-guru-extra                                             2.0-4ubuntu0.1
fonts-hosny-amiri                                            0.109-2
fonts-inconsolata                                            001.010-5
fonts-indic                                                  2:1.2
fonts-ipaexfont-gothic                                       00301-4ubuntu1
fonts-ipaexfont-mincho                                       00301-4ubuntu1
fonts-ipafont-gothic                                         00303-18ubuntu1
fonts-ipafont-mincho                                         00303-18ubuntu1
fonts-kalapi                                                 1.0-2
fonts-knda                                                   2:1.2
fonts-lato                                                   2.0-2
fonts-liberation                                             1:1.07.4-7~18.04.1
fonts-liberation2                                            2.00.1-7~18.04.1
fonts-linuxlibertine                                         5.3.0-4
fonts-lmodern                                                2.004.5-3
fonts-lohit-beng-assamese                                    2.91.5-1
fonts-lohit-beng-bengali                                     2.91.5-1
fonts-lohit-deva                                             2.95.4-2
fonts-lohit-gujr                                             2.92.4-2
fonts-lohit-guru                                             2.91.2-1
fonts-lohit-knda                                             2.5.4-1
fonts-lohit-mlym                                             2.92.2-1
fonts-lohit-orya                                             2.91.2-1
fonts-lohit-taml                                             2.91.3-1
fonts-lohit-taml-classical                                   2.5.4-1
fonts-lohit-telu                                             2.5.5-1
fonts-mathjax                                                2.7.3+dfsg-1
fonts-mlym                                                   2:1.2
fonts-nakula                                                 1.0-3
fonts-navilu                                                 1.2-2
fonts-noto-mono                                              20171026-2
fonts-opensymbol                                             2:102.10+LibO6.0.7-0ubuntu0.18.04.2
fonts-orya                                                   2:1.2
fonts-orya-extra                                             2.0-5ubuntu0.1
fonts-pagul                                                  1.0-7
fonts-sahadeva                                               1.0-4
fonts-samyak-deva                                            1.2.2-4
fonts-samyak-gujr                                            1.2.2-4
fonts-samyak-mlym                                            1.2.2-4
fonts-samyak-taml                                            1.2.2-4
fonts-sarai                                                  1.0-2
fonts-sil-gentium                                            20081126:1.03-2
fonts-sil-gentium-basic                                      1.102-1
fonts-sil-padauk                                             3.003-1
fonts-smc                                                    1:7.0
fonts-smc-anjalioldlipi                                      7.0-2
fonts-smc-chilanka                                           1.2.0-2
fonts-smc-dyuthi                                             2.0-1
fonts-smc-karumbi                                            1.0-1
fonts-smc-keraleeyam                                         2.0-1
fonts-smc-manjari                                            1.5.1-1
fonts-smc-meera                                              7.0-2
fonts-smc-rachana                                            7.0-2
fonts-smc-raghumalayalamsans                                 2.1.1-2
fonts-smc-suruma                                             3.2.1-1
fonts-smc-uroob                                              2.0-1
fonts-taml                                                   2:1.3
fonts-telu                                                   2:1.2
fonts-telu-extra                                             2.0-4
fonts-texgyre                                                20160520-1
fonts-thai-tlwg                                              1:0.6.4-2
fonts-tlwg-garuda                                            1:0.6.4-2
fonts-tlwg-garuda-ttf                                        1:0.6.4-2
fonts-tlwg-kinnari                                           1:0.6.4-2
fonts-tlwg-kinnari-ttf                                       1:0.6.4-2
fonts-tlwg-laksaman                                          1:0.6.4-2
fonts-tlwg-laksaman-ttf                                      1:0.6.4-2
fonts-tlwg-loma                                              1:0.6.4-2
fonts-tlwg-loma-ttf                                          1:0.6.4-2
fonts-tlwg-mono                                              1:0.6.4-2
fonts-tlwg-mono-ttf                                          1:0.6.4-2
fonts-tlwg-norasi                                            1:0.6.4-2
fonts-tlwg-norasi-ttf                                        1:0.6.4-2
fonts-tlwg-purisa                                            1:0.6.4-2
fonts-tlwg-purisa-ttf                                        1:0.6.4-2
fonts-tlwg-sawasdee                                          1:0.6.4-2
fonts-tlwg-sawasdee-ttf                                      1:0.6.4-2
fonts-tlwg-typewriter                                        1:0.6.4-2
fonts-tlwg-typewriter-ttf                                    1:0.6.4-2
fonts-tlwg-typist                                            1:0.6.4-2
fonts-tlwg-typist-ttf                                        1:0.6.4-2
fonts-tlwg-typo                                              1:0.6.4-2
fonts-tlwg-typo-ttf                                          1:0.6.4-2
fonts-tlwg-umpush                                            1:0.6.4-2
fonts-tlwg-umpush-ttf                                        1:0.6.4-2
fonts-tlwg-waree                                             1:0.6.4-2
fonts-tlwg-waree-ttf                                         1:0.6.4-2
fonts-unfonts-core                                           1:1.0.2-080608-14
fonts-unfonts-extra                                          1:1.0.2-080608+dfsg-8
fop                                                          1:2.1-7
freeglut3:amd64                                              2.8.1-3
freeglut3-dev:amd64                                          2.8.1-3
freetds-bin                                                  1.00.82-2
freetds-common                                               1.00.82-2
freetds-dev                                                  1.00.82-2
ftp                                                          0.17-34
ftp-upload                                                   1.5+nmu2
g++                                                          4:7.3.0-3ubuntu2.1
g++-7                                                        7.3.0-27ubuntu1~18.04
gawk                                                         1:4.1.4+dfsg-1build1
gcc                                                          4:7.3.0-3ubuntu2.1
gcc-7                                                        7.3.0-27ubuntu1~18.04
gcc-7-arm-linux-gnueabihf                                    7.3.0-27ubuntu1~18.04cross1
gcc-7-arm-linux-gnueabihf-base:amd64                         7.3.0-27ubuntu1~18.04cross1
gcc-7-base:amd64                                             7.3.0-27ubuntu1~18.04
gcc-7-cross-base                                             7.3.0-27ubuntu1~18.04cross1
gcc-8-base:amd64                                             8.2.0-1ubuntu2~18.04
gcc-8-cross-base                                             8.2.0-1ubuntu2~18.04cross1
gcc-arm-linux-gnueabihf                                      4:7.3.0-3ubuntu2.1
gcc-arm-none-eabi                                            15:6.3.1+svn253039-1build1
gconf-service                                                3.2.6-4ubuntu1
gconf-service-backend                                        3.2.6-4ubuntu1
gconf2-common                                                3.2.6-4ubuntu1
gdal-bin                                                     2.2.3+dfsg-2
gdal-data                                                    2.2.3+dfsg-2
gdb                                                          8.1-0ubuntu3
gdbserver                                                    8.1-0ubuntu3
geoclue-2.0                                                  2.4.7-1ubuntu1
geoip-bin                                                    1.6.12-1
geoip-database                                               20180315-1
gettext                                                      0.19.8.1-6ubuntu0.1
gettext-base                                                 0.19.8.1-6ubuntu0.1
gfortran                                                     4:7.3.0-3ubuntu2.1
gfortran-7                                                   7.3.0-27ubuntu1~18.04
ghc                                                          8.0.2-11
ghostscript                                                  9.26~dfsg+0-0ubuntu0.18.04.7
gifsicle                                                     1.91-2
gir1.2-atk-1.0:amd64                                         2.28.1-1
gir1.2-freedesktop:amd64                                     1.56.1-1
gir1.2-gdkpixbuf-2.0:amd64                                   2.36.11-2
gir1.2-glib-2.0:amd64                                        1.56.1-1
gir1.2-gsf-1:amd64                                           1.14.41-2
gir1.2-gst-plugins-base-1.0                                  1.14.1-1ubuntu1~ubuntu18.04.1
gir1.2-gstreamer-1.0                                         1.14.1-1~ubuntu18.04.1
gir1.2-gtk-2.0                                               2.24.32-1ubuntu1
gir1.2-harfbuzz-0.0:amd64                                    1.7.2-1ubuntu1
gir1.2-ibus-1.0:amd64                                        1.5.17-3ubuntu4
gir1.2-pango-1.0:amd64                                       1.40.14-1ubuntu0.1
gir1.2-poppler-0.18:amd64                                    0.62.0-2ubuntu2.7
gir1.2-rsvg-2.0:amd64                                        2.40.20-2
git                                                          1:2.21.0-0ppa1~ubuntu18.04.1
git-man                                                      1:2.21.0-0ppa1~ubuntu18.04.1
glib-networking:amd64                                        2.56.0-1
glib-networking-common                                       2.56.0-1
glib-networking-services                                     2.56.0-1
gnome-desktop3-data                                          3.28.2-0ubuntu1.2
gnumeric                                                     1.12.35-1.1
gnumeric-common                                              1.12.35-1.1
gnumeric-doc                                                 1.12.35-1.1
gnupg                                                        2.2.4-1ubuntu1.2
gnupg-l10n                                                   2.2.4-1ubuntu1.2
gnupg-utils                                                  2.2.4-1ubuntu1.2
gnupg2                                                       2.2.4-1ubuntu1.2
gnuplot-data                                                 5.2.2+dfsg1-2ubuntu1
gnuplot-qt                                                   5.2.2+dfsg1-2ubuntu1
gobject-introspection                                        1.56.1-1
google-chrome-stable                                         72.0.3626.121-1
google-mock:amd64                                            1.8.0-6
googletest:amd64                                             1.8.0-6
gpg                                                          2.2.4-1ubuntu1.2
gpg-agent                                                    2.2.4-1ubuntu1.2
gpg-wks-client                                               2.2.4-1ubuntu1.2
gpg-wks-server                                               2.2.4-1ubuntu1.2
gpgconf                                                      2.2.4-1ubuntu1.2
gpgsm                                                        2.2.4-1ubuntu1.2
gpgv                                                         2.2.4-1ubuntu1.2
gpgv2                                                        2.2.4-1ubuntu1.2
graphicsmagick                                               1.3.28-2
graphviz                                                     2.40.1-2
grep                                                         3.1-2
groff-base                                                   1.22.3-10
gsettings-desktop-schemas                                    3.28.0-1ubuntu1
gsfonts                                                      1:8.11+urwcyr1.0.7~pre44-4.4
gsfonts-x11                                                  0.25
gsl-bin                                                      2.4+dfsg-6
gstreamer1.0-gl:amd64                                        1.14.1-1ubuntu1~ubuntu18.04.1
gstreamer1.0-plugins-base:amd64                              1.14.1-1ubuntu1~ubuntu18.04.1
gstreamer1.0-plugins-good:amd64                              1.14.1-1ubuntu1~ubuntu18.04.1
gstreamer1.0-pulseaudio:amd64                                1.14.1-1ubuntu1~ubuntu18.04.1
gstreamer1.0-x:amd64                                         1.14.1-1ubuntu1~ubuntu18.04.1
gtk-update-icon-cache                                        3.22.30-1ubuntu2
gzip                                                         1.6-5ubuntu1
happy                                                        1.19.8-1
haskell-platform                                             2014.2.0.0.debian4
hdf5-helpers                                                 1.10.0-patch1+docs-4
heroku                                                       7.22.4-1
hicolor-icon-theme                                           0.17-2
hostname                                                     3.20
hscolour                                                     1.24.2-1
htop                                                         2.1.0-3
humanity-icon-theme                                          0.6.15
hunspell-en-us                                               1:2017.08.24
i965-va-driver:amd64                                         2.1.0-0ubuntu1
ibverbs-providers:amd64                                      17.1-1ubuntu0.1
icc-profiles-free                                            2.0.1+dfsg-1
icu-devtools                                                 60.2-3ubuntu3
iio-sensor-proxy                                             2.4-2
imagemagick                                                  8:6.9.7.4+dfsg-16ubuntu6.4
imagemagick-6-common                                         8:6.9.7.4+dfsg-16ubuntu6.4
imagemagick-6.q16                                            8:6.9.7.4+dfsg-16ubuntu6.4
info                                                         6.5.0.dfsg.1-2
init                                                         1.51
init-system-helpers                                          1.51
initramfs-tools                                              0.130ubuntu3.7
initramfs-tools-bin                                          0.130ubuntu3.7
initramfs-tools-core                                         0.130ubuntu3.7
inotify-tools                                                3.14-2
install-info                                                 6.5.0.dfsg.1-2
intltool                                                     0.51.0-5ubuntu1
intltool-debian                                              0.35.0+20060710.4
iproute2                                                     4.15.0-2ubuntu1
iputils-ping                                                 3:20161105-1ubuntu2
isc-dhcp-client                                              4.3.5-3ubuntu7
isc-dhcp-common                                              4.3.5-3ubuntu7
iso-codes                                                    3.79-1
jags                                                         4.3.0-1
java-common                                                  0.63ubuntu1~02
java-wrappers                                                0.3
javascript-common                                            11
jhead                                                        1:3.00-8~build0.18.04.1
jmeter                                                       2.13-3
jmeter-help                                                  2.13-3
jmeter-http                                                  2.13-3
jpegoptim                                                    1.4.4-1
jq                                                           1.5+dfsg-2
junit4                                                       4.12-6
kbd                                                          2.0.4-2ubuntu1
keyboard-configuration                                       1.178ubuntu2.7
klibc-utils                                                  2.0.4-9ubuntu2
kmod                                                         24-1ubuntu3.2
knockd                                                       0.7-1ubuntu1
krb5-locales                                                 1.16-2ubuntu0.1
krb5-multidev:amd64                                          1.16-2ubuntu0.1
lacheck                                                      1.26-17
lame                                                         3.100-2
language-pack-en                                             1:18.04+20180712
language-pack-en-base                                        1:18.04+20180712
latex-cjk-all                                                4.8.4+git20170127-2
latex-cjk-chinese                                            4.8.4+git20170127-2
latex-cjk-chinese-arphic-bkai00mp                            1.23
latex-cjk-chinese-arphic-bsmi00lp                            1.23
latex-cjk-chinese-arphic-gbsn00lp                            1.23
latex-cjk-chinese-arphic-gkai00mp                            1.23
latex-cjk-common                                             4.8.4+git20170127-2
latex-cjk-japanese                                           4.8.4+git20170127-2
latex-cjk-japanese-wadalab                                   0.20050817-17
latex-cjk-korean                                             4.8.4+git20170127-2
latex-cjk-thai                                               4.8.4+git20170127-2
lcov                                                         1.13-3
less                                                         487-0.1
lftp                                                         4.8.1-1ubuntu0.1
lib32gcc1                                                    1:8.2.0-1ubuntu2~18.04
lib32stdc++6                                                 8.2.0-1ubuntu2~18.04
lib32z1                                                      1:1.2.11.dfsg-0ubuntu2
liba52-0.7.4:amd64                                           0.7.4-19
libaa1:amd64                                                 1.4p5-44build2
libaacs0:amd64                                               0.9.0-1
libabw-0.1-1:amd64                                           0.1.2-1ubuntu1
libacl1:amd64                                                2.2.52-3build1
libactivation-java                                           1.2.0-1ubuntu1
libaec-dev:amd64                                             0.3.2-2
libaec0:amd64                                                0.3.2-2
libaio1:amd64                                                0.3.110-5
libalgorithm-c3-perl                                         0.10-1
libalgorithm-diff-perl                                       1.19.03-1
libalgorithm-diff-xs-perl                                    0.04-5
libalgorithm-merge-perl                                      0.08-3
libamd2:amd64                                                1:5.1.2-2
libann0                                                      1.1.2+doc-6
libapache-pom-java                                           18-1
libapparmor1:amd64                                           2.12-4ubuntu5.1
libappindicator3-1                                           12.10.1+18.04.20180322.1-0ubuntu1
libapr1:amd64                                                1.6.3-2
libapr1-dev                                                  1.6.3-2
libaprutil1:amd64                                            1.6.1-2
libaprutil1-dev                                              1.6.1-2
libapt-inst2.0:amd64                                         1.6.8
libapt-pkg5.0:amd64                                          1.6.8
libarchive-cpio-perl                                         0.10-1
libarchive-dev:amd64                                         3.2.2-3.1ubuntu0.3
libarchive-zip-perl                                          1.60-1ubuntu0.1
libarchive13:amd64                                           3.2.2-3.1ubuntu0.3
libargon2-0:amd64                                            0~20161029-1.1
libarmadillo-dev                                             1:8.400.0+dfsg-2
libarmadillo8                                                1:8.400.0+dfsg-2
libarpack2:amd64                                             3.5.0+real-2
libarpack2-dev:amd64                                         3.5.0+real-2
libasan4:amd64                                               7.3.0-27ubuntu1~18.04
libasan4-armhf-cross                                         7.3.0-27ubuntu1~18.04cross1
libasn1-8-heimdal:amd64                                      7.5.0+dfsg-1
libasound2:amd64                                             1.1.3-5ubuntu0.2
libasound2-data                                              1.1.3-5ubuntu0.2
libasound2-dev:amd64                                         1.1.3-5ubuntu0.2
libaspell-dev:amd64                                          0.60.7~20110707-4
libaspell15:amd64                                            0.60.7~20110707-4
libass9:amd64                                                1:0.14.0-1
libassuan-dev                                                2.5.1-2
libassuan0:amd64                                             2.5.1-2
libasyncns0:amd64                                            0.8-6
libatk-bridge2.0-0:amd64                                     2.26.2-1
libatk-wrapper-java                                          0.33.3-20ubuntu0.1
libatk-wrapper-java-jni:amd64                                0.33.3-20ubuntu0.1
libatk1.0-0:amd64                                            2.28.1-1
libatk1.0-data                                               2.28.1-1
libatk1.0-dev:amd64                                          2.28.1-1
libatlas-base-dev:amd64                                      3.10.3-5
libatlas3-base:amd64                                         3.10.3-5
libatm1:amd64                                                1:2.5.1-2build1
libatomic1:amd64                                             8.2.0-1ubuntu2~18.04
libatomic1-armhf-cross                                       8.2.0-1ubuntu2~18.04cross1
libatspi2.0-0:amd64                                          2.28.0-1
libattr1:amd64                                               1:2.4.47-2build1
libaudio2:amd64                                              1.9.4-6
libaudit-common                                              1:2.8.2-1ubuntu1
libaudit1:amd64                                              1:2.8.2-1ubuntu1
libauthen-sasl-perl                                          2.1600-1
libavahi-client-dev:amd64                                    0.7-3.1ubuntu1.2
libavahi-client3:amd64                                       0.7-3.1ubuntu1.2
libavahi-common-data:amd64                                   0.7-3.1ubuntu1.2
libavahi-common-dev:amd64                                    0.7-3.1ubuntu1.2
libavahi-common3:amd64                                       0.7-3.1ubuntu1.2
libavahi-compat-libdnssd-dev:amd64                           0.7-3.1ubuntu1.2
libavahi-compat-libdnssd1:amd64                              0.7-3.1ubuntu1.2
libavahi-core7:amd64                                         0.7-3.1ubuntu1.2
libavahi-glib1:amd64                                         0.7-3.1ubuntu1.2
libavalon-framework-java                                     4.2.0-10
libavc1394-0:amd64                                           0.5.4-4build1
libavcodec-dev:amd64                                         7:3.4.4-0ubuntu0.18.04.1
libavcodec-extra                                             7:3.4.4-0ubuntu0.18.04.1
libavcodec-extra57:amd64                                     7:3.4.4-0ubuntu0.18.04.1
libavdevice57:amd64                                          7:3.4.4-0ubuntu0.18.04.1
libavfilter6:amd64                                           7:3.4.4-0ubuntu0.18.04.1
libavformat-dev:amd64                                        7:3.4.4-0ubuntu0.18.04.1
libavformat57:amd64                                          7:3.4.4-0ubuntu0.18.04.1
libavresample-dev:amd64                                      7:3.4.4-0ubuntu0.18.04.1
libavresample3:amd64                                         7:3.4.4-0ubuntu0.18.04.1
libavutil-dev:amd64                                          7:3.4.4-0ubuntu0.18.04.1
libavutil55:amd64                                            7:3.4.4-0ubuntu0.18.04.1
libb-hooks-endofscope-perl                                   0.21-1
libb-hooks-op-check-perl                                     0.22-1
libbabeltrace1:amd64                                         1.5.5-1
libbatik-java                                                1.9-3
libbcmail-java                                               1.59-1
libbcpkix-java                                               1.59-1
libbcprov-java                                               1.59-1
libbdplus0:amd64                                             0.1.2-2
libbind9-160:amd64                                           1:9.11.3+dfsg-1ubuntu1.5
libbinutils:amd64                                            2.30-21ubuntu1~18.04
libbison-dev:amd64                                           2:3.0.4.dfsg-1build1
libblas-dev:amd64                                            3.7.1-4ubuntu1
libblas3:amd64                                               3.7.1-4ubuntu1
libblkid1:amd64                                              2.31.1-0.4ubuntu3.3
libbluray2:amd64                                             1:1.0.2-3
libboost-all-dev                                             1.65.1.0ubuntu1
libboost-atomic-dev:amd64                                    1.65.1.0ubuntu1
libboost-atomic1.65-dev:amd64                                1.65.1+dfsg-0ubuntu5
libboost-atomic1.65.1:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-chrono-dev:amd64                                    1.65.1.0ubuntu1
libboost-chrono1.65-dev:amd64                                1.65.1+dfsg-0ubuntu5
libboost-chrono1.65.1:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-container-dev:amd64                                 1.65.1.0ubuntu1
libboost-container1.65-dev:amd64                             1.65.1+dfsg-0ubuntu5
libboost-container1.65.1:amd64                               1.65.1+dfsg-0ubuntu5
libboost-context-dev:amd64                                   1.65.1.0ubuntu1
libboost-context1.65-dev:amd64                               1.65.1+dfsg-0ubuntu5
libboost-context1.65.1:amd64                                 1.65.1+dfsg-0ubuntu5
libboost-coroutine-dev:amd64                                 1.65.1.0ubuntu1
libboost-coroutine1.65-dev:amd64                             1.65.1+dfsg-0ubuntu5
libboost-coroutine1.65.1:amd64                               1.65.1+dfsg-0ubuntu5
libboost-date-time-dev:amd64                                 1.65.1.0ubuntu1
libboost-date-time1.65-dev:amd64                             1.65.1+dfsg-0ubuntu5
libboost-date-time1.65.1:amd64                               1.65.1+dfsg-0ubuntu5
libboost-dev:amd64                                           1.65.1.0ubuntu1
libboost-exception-dev:amd64                                 1.65.1.0ubuntu1
libboost-exception1.65-dev:amd64                             1.65.1+dfsg-0ubuntu5
libboost-fiber-dev:amd64                                     1.65.1.0ubuntu1
libboost-fiber1.65-dev:amd64                                 1.65.1+dfsg-0ubuntu5
libboost-fiber1.65.1:amd64                                   1.65.1+dfsg-0ubuntu5
libboost-filesystem-dev:amd64                                1.65.1.0ubuntu1
libboost-filesystem1.65-dev:amd64                            1.65.1+dfsg-0ubuntu5
libboost-filesystem1.65.1:amd64                              1.65.1+dfsg-0ubuntu5
libboost-graph-dev:amd64                                     1.65.1.0ubuntu1
libboost-graph-parallel-dev                                  1.65.1.0ubuntu1
libboost-graph-parallel1.65-dev                              1.65.1+dfsg-0ubuntu5
libboost-graph-parallel1.65.1                                1.65.1+dfsg-0ubuntu5
libboost-graph1.65-dev:amd64                                 1.65.1+dfsg-0ubuntu5
libboost-graph1.65.1:amd64                                   1.65.1+dfsg-0ubuntu5
libboost-iostreams-dev:amd64                                 1.65.1.0ubuntu1
libboost-iostreams1.65-dev:amd64                             1.65.1+dfsg-0ubuntu5
libboost-iostreams1.65.1:amd64                               1.65.1+dfsg-0ubuntu5
libboost-locale-dev:amd64                                    1.65.1.0ubuntu1
libboost-locale1.65-dev:amd64                                1.65.1+dfsg-0ubuntu5
libboost-locale1.65.1:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-log-dev                                             1.65.1.0ubuntu1
libboost-log1.65-dev                                         1.65.1+dfsg-0ubuntu5
libboost-log1.65.1                                           1.65.1+dfsg-0ubuntu5
libboost-math-dev:amd64                                      1.65.1.0ubuntu1
libboost-math1.65-dev:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-math1.65.1:amd64                                    1.65.1+dfsg-0ubuntu5
libboost-mpi-dev                                             1.65.1.0ubuntu1
libboost-mpi-python-dev                                      1.65.1.0ubuntu1
libboost-mpi-python1.65-dev                                  1.65.1+dfsg-0ubuntu5
libboost-mpi-python1.65.1                                    1.65.1+dfsg-0ubuntu5
libboost-mpi1.65-dev                                         1.65.1+dfsg-0ubuntu5
libboost-mpi1.65.1                                           1.65.1+dfsg-0ubuntu5
libboost-numpy-dev                                           1.65.1.0ubuntu1
libboost-numpy1.65-dev                                       1.65.1+dfsg-0ubuntu5
libboost-numpy1.65.1                                         1.65.1+dfsg-0ubuntu5
libboost-program-options-dev:amd64                           1.65.1.0ubuntu1
libboost-program-options1.65-dev:amd64                       1.65.1+dfsg-0ubuntu5
libboost-program-options1.65.1:amd64                         1.65.1+dfsg-0ubuntu5
libboost-python-dev                                          1.65.1.0ubuntu1
libboost-python1.65-dev                                      1.65.1+dfsg-0ubuntu5
libboost-python1.65.1                                        1.65.1+dfsg-0ubuntu5
libboost-random-dev:amd64                                    1.65.1.0ubuntu1
libboost-random1.65-dev:amd64                                1.65.1+dfsg-0ubuntu5
libboost-random1.65.1:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-regex-dev:amd64                                     1.65.1.0ubuntu1
libboost-regex1.65-dev:amd64                                 1.65.1+dfsg-0ubuntu5
libboost-regex1.65.1:amd64                                   1.65.1+dfsg-0ubuntu5
libboost-serialization-dev:amd64                             1.65.1.0ubuntu1
libboost-serialization1.65-dev:amd64                         1.65.1+dfsg-0ubuntu5
libboost-serialization1.65.1:amd64                           1.65.1+dfsg-0ubuntu5
libboost-signals-dev:amd64                                   1.65.1.0ubuntu1
libboost-signals1.65-dev:amd64                               1.65.1+dfsg-0ubuntu5
libboost-signals1.65.1:amd64                                 1.65.1+dfsg-0ubuntu5
libboost-stacktrace-dev:amd64                                1.65.1.0ubuntu1
libboost-stacktrace1.65-dev:amd64                            1.65.1+dfsg-0ubuntu5
libboost-stacktrace1.65.1:amd64                              1.65.1+dfsg-0ubuntu5
libboost-system-dev:amd64                                    1.65.1.0ubuntu1
libboost-system1.65-dev:amd64                                1.65.1+dfsg-0ubuntu5
libboost-system1.65.1:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-test-dev:amd64                                      1.65.1.0ubuntu1
libboost-test1.65-dev:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-test1.65.1:amd64                                    1.65.1+dfsg-0ubuntu5
libboost-thread-dev:amd64                                    1.65.1.0ubuntu1
libboost-thread1.65-dev:amd64                                1.65.1+dfsg-0ubuntu5
libboost-thread1.65.1:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-timer-dev:amd64                                     1.65.1.0ubuntu1
libboost-timer1.65-dev:amd64                                 1.65.1+dfsg-0ubuntu5
libboost-timer1.65.1:amd64                                   1.65.1+dfsg-0ubuntu5
libboost-tools-dev                                           1.65.1.0ubuntu1
libboost-type-erasure-dev:amd64                              1.65.1.0ubuntu1
libboost-type-erasure1.65-dev:amd64                          1.65.1+dfsg-0ubuntu5
libboost-type-erasure1.65.1:amd64                            1.65.1+dfsg-0ubuntu5
libboost-wave-dev:amd64                                      1.65.1.0ubuntu1
libboost-wave1.65-dev:amd64                                  1.65.1+dfsg-0ubuntu5
libboost-wave1.65.1:amd64                                    1.65.1+dfsg-0ubuntu5
libboost1.65-dev:amd64                                       1.65.1+dfsg-0ubuntu5
libboost1.65-tools-dev                                       1.65.1+dfsg-0ubuntu5
libbrotli1:amd64                                             1.0.3-1ubuntu1.2
libbs2b0:amd64                                               3.1.0+dfsg-2.2
libbsd-dev:amd64                                             0.8.7-1
libbsd0:amd64                                                0.8.7-1
libbsf-java                                                  1:2.4.0-5build1
libbsh-java                                                  2.0b4-19
libbullet-dev:amd64                                          2.87+dfsg-2
libbullet2.87:amd64                                          2.87+dfsg-2
libbz2-1.0:amd64                                             1.0.6-8.1
libbz2-dev:amd64                                             1.0.6-8.1
libc-ares2:amd64                                             1.14.0-1
libc-bin                                                     2.27-3ubuntu1
libc-client2007e                                             8:2007f~dfsg-5build1
libc-client2007e-dev                                         8:2007f~dfsg-5build1
libc-dev-bin                                                 2.27-3ubuntu1
libc6:amd64                                                  2.27-3ubuntu1
libc6-armhf-cross                                            2.27-3ubuntu1cross1.1
libc6-dbg:amd64                                              2.27-3ubuntu1
libc6-dev:amd64                                              2.27-3ubuntu1
libc6-dev-armhf-cross                                        2.27-3ubuntu1cross1.1
libc6-i386                                                   2.27-3ubuntu1
libcaca0:amd64                                               0.99.beta19-2ubuntu0.18.04.1
libcairo-gobject2:amd64                                      1.15.10-2ubuntu0.1
libcairo-script-interpreter2:amd64                           1.15.10-2ubuntu0.1
libcairo2:amd64                                              1.15.10-2ubuntu0.1
libcairo2-dev:amd64                                          1.15.10-2ubuntu0.1
libcamd2:amd64                                               1:5.1.2-2
libcap-dev:amd64                                             1:2.25-1.2
libcap-ng0:amd64                                             0.7.7-3.1
libcap2:amd64                                                1:2.25-1.2
libcap2-bin                                                  1:2.25-1.2
libcapnp-0.6.1:amd64                                         0.6.1-1ubuntu1
libcc1-0:amd64                                               8.2.0-1ubuntu2~18.04
libccolamd2:amd64                                            1:5.1.2-2
libcdio-cdda2:amd64                                          10.2+0.94+2-2build1
libcdio-paranoia2:amd64                                      10.2+0.94+2-2build1
libcdio17:amd64                                              1.0.0-2ubuntu2
libcdparanoia0:amd64                                         3.10.2+debian-13
libcdr-0.1-1:amd64                                           0.1.4-1build1
libcdt5                                                      2.40.1-2
libcfitsio-dev:amd64                                         3.430-2
libcfitsio-doc                                               3.430-2
libcfitsio5:amd64                                            3.430-2
libcgal13:amd64                                              4.11-2build1
libcgi-fast-perl                                             1:2.13-1
libcgi-pm-perl                                               4.38-1
libcgns-dev                                                  3.3.0-5
libcgns3.3:amd64                                             3.3.0-5
libcgraph6                                                   2.40.1-2
libcharls1:amd64                                             1.1.0+dfsg-2
libchm1                                                      2:0.40a-4
libcholmod3:amd64                                            1:5.1.2-2
libchromaprint1:amd64                                        1.4.3-1
libcilkrts5:amd64                                            7.3.0-27ubuntu1~18.04
libcilkrts5-armhf-cross                                      7.3.0-27ubuntu1~18.04cross1
libclang1-6.0:amd64                                          1:6.0-1ubuntu2
libclass-accessor-perl                                       0.51-1
libclass-c3-perl                                             0.33-1
libclass-c3-xs-perl                                          0.14-1build3
libclass-data-inheritable-perl                               0.08-2
libclass-inspector-perl                                      1.32-1
libclass-method-modifiers-perl                               2.12-1
libclass-singleton-perl                                      1.5-1
libclucene-contribs1v5:amd64                                 2.3.3.4+dfsg-1
libclucene-core1v5:amd64                                     2.3.3.4+dfsg-1
libcmis-0.5-5v5                                              0.5.1+git20160603-3build2
libcmocka-dev:amd64                                          1.1.1-1
libcmocka0:amd64                                             1.1.1-1
libcmph-dev                                                  2.0-2build1
libcmph0                                                     2.0-2build1
libcolamd2:amd64                                             1:5.1.2-2
libcolord2:amd64                                             1.3.3-2build1
libcom-err2:amd64                                            1.44.1-1ubuntu1.1
libcommon-sense-perl                                         3.74-2build2
libcommons-codec-java                                        1.11-1
libcommons-collections3-java                                 3.2.2-1
libcommons-dbcp-java                                         1.4-5ubuntu2
libcommons-httpclient-java                                   3.1-14
libcommons-io-java                                           2.6-2
libcommons-jexl-java                                         1.1-3
libcommons-jexl2-java                                        2.1.1-4
libcommons-lang-java                                         2.6-8
libcommons-lang3-java                                        3.5-2ubuntu1
libcommons-logging-java                                      1.2-2
libcommons-math3-java                                        3.6.1-3
libcommons-net-java                                          3.6-1
libcommons-parent-java                                       43-1
libcommons-pool-java                                         1.6-3
libcommons-pool2-java                                        2.4.2-2
libconfig-dev:amd64                                          1.5-0.4
libconfig-doc                                                1.5-0.4
libconfig-general-perl                                       2.63-1
libconfig9:amd64                                             1.5-0.4
libcroco3:amd64                                              0.6.12-2
libcryptsetup12:amd64                                        2:2.0.2-1ubuntu1.1
libcrystalhd3:amd64                                          1:0.0~git20110715.fdd2f19-12
libct4:amd64                                                 1.00.82-2
libcups2:amd64                                               2.2.7-1ubuntu2.3
libcups2-dev:amd64                                           2.2.7-1ubuntu2.3
libcupsfilters-dev:amd64                                     1.20.2-0ubuntu3
libcupsfilters1:amd64                                        1.20.2-0ubuntu3
libcupsimage2:amd64                                          2.2.7-1ubuntu2.3
libcupsimage2-dev:amd64                                      2.2.7-1ubuntu2.3
libcurl3-gnutls:amd64                                        7.58.0-2ubuntu3.6
libcurl4:amd64                                               7.58.0-2ubuntu3.6
libcurl4-openssl-dev:amd64                                   7.58.0-2ubuntu3.6
libcwidget3v5:amd64                                          0.5.17-7
libcxsparse3:amd64                                           1:5.1.2-2
libdaemon0:amd64                                             0.14-6
libdap-dev:amd64                                             3.19.1-2build1
libdap25:amd64                                               3.19.1-2build1
libdapclient6v5:amd64                                        3.19.1-2build1
libdapserver7v5:amd64                                        3.19.1-2build1
libdata-dump-perl                                            1.23-1
libdata-optlist-perl                                         0.110-1
libdatetime-locale-perl                                      1:1.17-1
libdatetime-perl                                             2:1.46-1
libdatetime-timezone-perl                                    1:2.18-1+2018d
libdatrie1:amd64                                             0.2.10-7
libdb5.3:amd64                                               5.3.28-13.1ubuntu1
libdbus-1-3:amd64                                            1.12.2-1ubuntu1
libdbus-1-dev:amd64                                          1.12.2-1ubuntu1
libdbus-glib-1-2:amd64                                       0.110-2
libdbusmenu-glib4:amd64                                      16.04.1+18.04.20171206-0ubuntu2
libdbusmenu-gtk3-4:amd64                                     16.04.1+18.04.20171206-0ubuntu2
libdc1394-22:amd64                                           2.2.5-1
libdc1394-22-dev:amd64                                       2.2.5-1
libdca0:amd64                                                0.0.5-10
libdconf1:amd64                                              0.26.0-2ubuntu3
libdebconfclient0:amd64                                      0.213ubuntu1
libdevel-callchecker-perl                                    0.007-2build1
libdevel-caller-perl                                         2.06-1build5
libdevel-globaldestruction-perl                              0.14-1
libdevel-lexalias-perl                                       0.05-1build5
libdevel-stacktrace-perl                                     2.0300-1
libdevmapper-event1.02.1:amd64                               2:1.02.145-4.1ubuntu3
libdevmapper1.02.1:amd64                                     2:1.02.145-4.1ubuntu3
libdirectfb-1.7-7:amd64                                      1.7.7-8
libdist-checkconflicts-perl                                  0.11-1
libdjvulibre-dev:amd64                                       3.5.27.1-8
libdjvulibre-text                                            3.5.27.1-8
libdjvulibre21:amd64                                         3.5.27.1-8
libdmtx-dev:amd64                                            0.7.4-2
libdmtx0a:amd64                                              0.7.4-2
libdns-export1100                                            1:9.11.3+dfsg-1ubuntu1.5
libdns1100:amd64                                             1:9.11.3+dfsg-1ubuntu1.5
libdnsjava-java                                              2.1.8-2
libdouble-conversion-dev:amd64                               2.0.1-4ubuntu1
libdouble-conversion1:amd64                                  2.0.1-4ubuntu1
libdpkg-perl                                                 1.19.0.5ubuntu2.1
libdrm-amdgpu1:amd64                                         2.4.95-1~18.04.1
libdrm-common                                                2.4.95-1~18.04.1
libdrm-dev:amd64                                             2.4.95-1~18.04.1
libdrm-intel1:amd64                                          2.4.95-1~18.04.1
libdrm-nouveau2:amd64                                        2.4.95-1~18.04.1
libdrm-radeon1:amd64                                         2.4.95-1~18.04.1
libdrm2:amd64                                                2.4.95-1~18.04.1
libdv4:amd64                                                 1.0.0-11
libdvdnav4:amd64                                             6.0.0-1
libdvdread4:amd64                                            6.0.0-1
libdw-dev:amd64                                              0.170-0.4
libdw1:amd64                                                 0.170-0.4
libdynaloader-functions-perl                                 0.003-1
libe-book-0.1-1:amd64                                        0.1.3-1
libecj-java                                                  3.13.3-1
libedit2:amd64                                               3.1-20170329-1
libegl-mesa0:amd64                                           18.2.2-0ubuntu1~18.04.2
libegl1:amd64                                                1.0.0-2ubuntu2.2
libegl1-mesa-dev:amd64                                       18.2.2-0ubuntu1~18.04.2
libelf-dev:amd64                                             0.170-0.4
libelf1:amd64                                                0.170-0.4
libemail-date-format-perl                                    1.005-1
libemf1:amd64                                                1.0.9+git.10.3231442-1
libenca0:amd64                                               1.19-1
libenchant1c2a:amd64                                         1.6.0-11.1
libencode-locale-perl                                        1.05-1
libenet-dev:amd64                                            1.3.12+ds-2
libenet-doc                                                  1.3.12+ds-2
libenet7:amd64                                               1.3.12+ds-2
libenet7-dbg:amd64                                           1.3.12+ds-2
libeot0:amd64                                                0.01-5
libepoxy0:amd64                                              1.4.3-1
libepsilon-dev:amd64                                         0.9.2+dfsg-2
libepsilon1:amd64                                            0.9.2+dfsg-2
libepubgen-0.1-1:amd64                                       0.1.0-2ubuntu1
liberror-perl                                                0.17025-1
libestr0:amd64                                               0.1.10-2.1
libetonyek-0.1-1:amd64                                       0.1.7-3
libev4                                                       1:4.22-1
libeval-closure-perl                                         0.14-1
libevdev2:amd64                                              1.5.8+dfsg-1
libevdocument3-4:amd64                                       3.28.4-0ubuntu1
libevent-2.1-6:amd64                                         2.1.8-stable-4build1
libevent-core-2.1-6:amd64                                    2.1.8-stable-4build1
libevent-dev                                                 2.1.8-stable-4build1
libevent-extra-2.1-6:amd64                                   2.1.8-stable-4build1
libevent-openssl-2.1-6:amd64                                 2.1.8-stable-4build1
libevent-pthreads-2.1-6:amd64                                2.1.8-stable-4build1
libevview3-3:amd64                                           3.28.4-0ubuntu1
libexcalibur-logger-java                                     2.1-7
libexcalibur-logkit-java                                     2.0-12
libexception-class-perl                                      1.44-1
libexif-dev:amd64                                            0.6.21-4
libexif-doc                                                  0.6.21-4
libexif-gtk-dev                                              0.3.5-5
libexif-gtk5                                                 0.3.5-5
libexif12:amd64                                              0.6.21-4
libexiv2-14:amd64                                            0.25-3.1ubuntu0.18.04.2
libexiv2-dev                                                 0.25-3.1ubuntu0.18.04.2
libexpat1:amd64                                              2.2.5-3
libexpat1-dev:amd64                                          2.2.5-3
libext2fs2:amd64                                             1.44.1-1ubuntu1.1
libexttextcat-2.0-0:amd64                                    3.4.5-1
libexttextcat-data                                           3.4.5-1
libfaad2:amd64                                               2.8.8-1
libfabric1                                                   1.5.3-1
libfakeroot:amd64                                            1.22-2ubuntu1
libfann2:amd64                                               2.2.0+ds-3
libfastjson4:amd64                                           0.99.8-2
libfcgi-perl                                                 0.78-2build1
libfdisk1:amd64                                              2.31.1-0.4ubuntu3.3
libffi-dev:amd64                                             3.2.1-8
libffi6:amd64                                                3.2.1-8
libfftw3-bin                                                 3.3.7-1
libfftw3-dev:amd64                                           3.3.7-1
libfftw3-double3:amd64                                       3.3.7-1
libfftw3-long3:amd64                                         3.3.7-1
libfftw3-quad3:amd64                                         3.3.7-1
libfftw3-single3:amd64                                       3.3.7-1
libfile-basedir-perl                                         0.07-1
libfile-desktopentry-perl                                    0.22-1
libfile-fcntllock-perl                                       0.22-3build2
libfile-homedir-perl                                         1.002-1
libfile-listing-perl                                         6.04-1
libfile-mimeinfo-perl                                        0.28-1
libfile-sharedir-perl                                        1.104-1
libfile-stripnondeterminism-perl                             0.040-1.1~build1
libfile-which-perl                                           1.21-1
libfl-dev:amd64                                              2.6.4-6
libfl2:amd64                                                 2.6.4-6
libflac-dev:amd64                                            1.3.2-1
libflac8:amd64                                               1.3.2-1
libflite1:amd64                                              2.1-release-1
libfltk-gl1.3:amd64                                          1.3.4-6
libfltk1.3:amd64                                             1.3.4-6
libfont-afm-perl                                             1.20-2
libfontbox-java                                              1:1.8.13-2
libfontconfig1:amd64                                         2.12.6-0ubuntu2
libfontconfig1-dev:amd64                                     2.12.6-0ubuntu2
libfontenc1:amd64                                            1:1.1.3-1
libfontforge2                                                1:20170731~dfsg-1
libfop-java                                                  1:2.1-7
libfreehand-0.1-1                                            0.1.2-2
libfreeimage-dev                                             3.17.0+ds1-5build2
libfreeimage3:amd64                                          3.17.0+ds1-5build2
libfreetype6:amd64                                           2.8.1-2ubuntu2
libfreetype6-dev:amd64                                       2.8.1-2ubuntu2
libfreexl-dev:amd64                                          1.0.5-1
libfreexl1:amd64                                             1.0.5-1
libfribidi0:amd64                                            0.19.7-2
libfyba-dev:amd64                                            4.1.1-3
libfyba0:amd64                                               4.1.1-3
libgail-common:amd64                                         2.24.32-1ubuntu1
libgail18:amd64                                              2.24.32-1ubuntu1
libgbm1:amd64                                                18.2.2-0ubuntu1~18.04.2
libgc1c2:amd64                                               1:7.4.2-8ubuntu1
libgcc-7-dev:amd64                                           7.3.0-27ubuntu1~18.04
libgcc-7-dev-armhf-cross                                     7.3.0-27ubuntu1~18.04cross1
libgcc1:amd64                                                1:8.2.0-1ubuntu2~18.04
libgcc1-armhf-cross                                          1:8.2.0-1ubuntu2~18.04cross1
libgconf-2-4:amd64                                           3.2.6-4ubuntu1
libgcrypt20:amd64                                            1.8.1-4ubuntu1.1
libgcrypt20-dev                                              1.8.1-4ubuntu1.1
libgd-perl                                                   2.66-1build1
libgd3:amd64                                                 2.2.5-4ubuntu0.3
libgdal-dev                                                  2.2.3+dfsg-2
libgdal20                                                    2.2.3+dfsg-2
libgdbm-compat4:amd64                                        1.14.1-6
libgdbm-dev:amd64                                            1.14.1-6
libgdbm5:amd64                                               1.14.1-6
libgdcm2-dev                                                 2.8.4-1build2
libgdcm2.8:amd64                                             2.8.4-1build2
libgdiplus                                                   5.6-0xamarin5+ubuntu1804b1
libgdk-pixbuf2.0-0:amd64                                     2.36.11-2
libgdk-pixbuf2.0-bin                                         2.36.11-2
libgdk-pixbuf2.0-common                                      2.36.11-2
libgdk-pixbuf2.0-dev                                         2.36.11-2
libgdraw5                                                    1:20170731~dfsg-1
libgearman-dev                                               1.1.18+ds-1
libgearman8:amd64                                            1.1.18+ds-1
libgeoclue-2-0:amd64                                         2.4.7-1ubuntu1
libgeoip-dev                                                 1.6.12-1
libgeoip1:amd64                                              1.6.12-1
libgeos-3.6.2:amd64                                          3.6.2-1build2
libgeos-c1v5:amd64                                           3.6.2-1build2
libgeos-dev                                                  3.6.2-1build2
libgeotiff-dev:amd64                                         1.4.2-2build1
libgeotiff2:amd64                                            1.4.2-2build1
libgeronimo-jms-1.1-spec-java                                1.1-1.2ubuntu3
libgflags-dev                                                2.2.1-1
libgflags2.2                                                 2.2.1-1
libgfortran-7-dev:amd64                                      7.3.0-27ubuntu1~18.04
libgfortran4:amd64                                           7.3.0-27ubuntu1~18.04
libghc-async-dev                                             2.1.1.1-1
libghc-attoparsec-dev                                        0.13.1.0-3build6
libghc-call-stack-dev                                        0.1.0-3
libghc-case-insensitive-dev                                  1.2.0.10-1build1
libghc-fgl-dev                                               5.5.4.0-1
libghc-fixed-dev                                             0.2.1.1-3build1
libghc-gluraw-dev                                            2.0.0.3-1build7
libghc-glut-dev                                              2.7.0.12-1build5
libghc-half-dev                                              0.2.2.3-3build1
libghc-hashable-dev                                          1.2.6.1-1
libghc-haskell-src-dev                                       1.0.2.0-6build3
libghc-html-dev                                              1.0.1.2-13build1
libghc-http-dev                                              1:4000.3.9-1
libghc-hunit-dev                                             1.5.0.0-1
libghc-integer-logarithms-dev                                1.0.2-1
libghc-mtl-dev                                               2.2.1-5build1
libghc-network-dev                                           2.6.3.2-1
libghc-network-uri-dev                                       2.6.1.0-3build2
libghc-objectname-dev                                        1.1.0.1-3build1
libghc-opengl-dev                                            3.0.2.0-1build5
libghc-openglraw-dev                                         3.2.7.0-1
libghc-parallel-dev                                          3.2.1.1-1
libghc-parsec3-dev                                           3.1.11-3build2
libghc-primitive-dev                                         0.6.2.0-1
libghc-quickcheck2-dev                                       2.9.2-1build1
libghc-random-dev                                            1.1-5build1
libghc-regex-base-dev                                        0.93.2-10build1
libghc-regex-compat-dev                                      0.95.1-10build1
libghc-regex-posix-dev                                       0.95.2-9build1
libghc-scientific-dev                                        0.3.5.2-1build1
libghc-split-dev                                             0.2.3.2-1
libghc-statevar-dev                                          1.1.0.4-4build1
libghc-stm-dev                                               2.4.4.1-3build1
libghc-syb-dev                                               0.7-1
libghc-text-dev                                              1.2.2.2-1
libghc-tf-random-dev                                         0.5-7build2
libghc-unordered-containers-dev                              0.2.8.0-1build2
libghc-vector-dev                                            0.12.0.1-2build1
libghc-zlib-dev                                              0.6.1.2-1build1
libgif-dev                                                   5.1.4-2
libgif7:amd64                                                5.1.4-2
libgirepository-1.0-1:amd64                                  1.56.1-1
libgirepository1.0-dev:amd64                                 1.56.1-1
libgl1:amd64                                                 1.0.0-2ubuntu2.2
libgl1-mesa-dev:amd64                                        18.2.2-0ubuntu1~18.04.2
libgl1-mesa-dri:amd64                                        18.2.2-0ubuntu1~18.04.2
libgl1-mesa-glx:amd64                                        18.2.2-0ubuntu1~18.04.2
libgl2ps1.4                                                  1.4.0+dfsg1-1
libglade2-0:amd64                                            1:2.6.4-2
libglade2.0-cil                                              2.12.45-0xamarin14+ubuntu1804b1
libglapi-mesa:amd64                                          18.2.2-0ubuntu1~18.04.2
libgles1:amd64                                               1.0.0-2ubuntu2.2
libgles2:amd64                                               1.0.0-2ubuntu2.2
libgles2-mesa-dev:amd64                                      18.2.2-0ubuntu1~18.04.2
libglib2.0-0:amd64                                           2.56.3-0ubuntu0.18.04.1
libglib2.0-bin                                               2.56.3-0ubuntu0.18.04.1
libglib2.0-cil                                               2.12.45-0xamarin14+ubuntu1804b1
libglib2.0-data                                              2.56.3-0ubuntu0.18.04.1
libglib2.0-dev:amd64                                         2.56.3-0ubuntu0.18.04.1
libglib2.0-dev-bin                                           2.56.3-0ubuntu0.18.04.1
libglpk40:amd64                                              4.65-1
libglu1-mesa:amd64                                           9.0.0-2.1build1
libglu1-mesa-dev:amd64                                       9.0.0-2.1build1
libglvnd-core-dev:amd64                                      1.0.0-2ubuntu2.2
libglvnd-dev:amd64                                           1.0.0-2ubuntu2.2
libglvnd0:amd64                                              1.0.0-2ubuntu2.2
libglx-mesa0:amd64                                           18.2.2-0ubuntu1~18.04.2
libglx0:amd64                                                1.0.0-2ubuntu2.2
libgme0:amd64                                                0.6.2-1
libgmp-dev:amd64                                             2:6.1.2+dfsg-2
libgmp10:amd64                                               2:6.1.2+dfsg-2
libgmp3-dev                                                  2:6.1.2+dfsg-2
libgmpxx4ldbl:amd64                                          2:6.1.2+dfsg-2
libgnome-desktop-3-17:amd64                                  3.28.2-0ubuntu1.2
libgnutls-dane0:amd64                                        3.5.18-1ubuntu1
libgnutls-openssl27:amd64                                    3.5.18-1ubuntu1
libgnutls28-dev:amd64                                        3.5.18-1ubuntu1
libgnutls30:amd64                                            3.5.18-1ubuntu1
libgnutlsxx28:amd64                                          3.5.18-1ubuntu1
libgoffice-0.10-10                                           0.10.39-1
libgoffice-0.10-10-common                                    0.10.39-1
libgomp1:amd64                                               8.2.0-1ubuntu2~18.04
libgomp1-armhf-cross                                         8.2.0-1ubuntu2~18.04cross1
libgoogle-glog-dev                                           0.3.5-1
libgoogle-glog0v5                                            0.3.5-1
libgoogle-perftools4                                         2.5-2.2ubuntu3
libgpg-error-dev                                             1.27-6
libgpg-error0:amd64                                          1.27-6
libgpgme-dev                                                 1.10.0-1ubuntu2
libgpgme11:amd64                                             1.10.0-1ubuntu2
libgpgmepp6:amd64                                            1.10.0-1ubuntu2
libgphoto2-6:amd64                                           2.5.16-2
libgphoto2-dev:amd64                                         2.5.16-2
libgphoto2-l10n                                              2.5.16-2
libgphoto2-port12:amd64                                      2.5.16-2
libgpm-dev:amd64                                             1.20.7-5
libgpm2:amd64                                                1.20.7-5
libgraphene-1.0-0:amd64                                      1.8.0-1
libgraphicsmagick++-q16-12                                   1.3.28-2
libgraphicsmagick++1-dev                                     1.3.28-2
libgraphicsmagick-q16-3                                      1.3.28-2
libgraphicsmagick1-dev                                       1.3.28-2
libgraphite2-3:amd64                                         1.3.11-2
libgraphite2-dev:amd64                                       1.3.11-2
libgraphviz-dev                                              2.40.1-2
libgs9:amd64                                                 9.26~dfsg+0-0ubuntu0.18.04.7
libgs9-common                                                9.26~dfsg+0-0ubuntu0.18.04.7
libgsf-1-114:amd64                                           1.14.41-2
libgsf-1-common                                              1.14.41-2
libgsf-1-dev:amd64                                           1.14.41-2
libgsl-dev                                                   2.4+dfsg-6
libgsl23:amd64                                               2.4+dfsg-6
libgslcblas0:amd64                                           2.4+dfsg-6
libgsm1:amd64                                                1.0.13-4build1
libgssapi-krb5-2:amd64                                       1.16-2ubuntu0.1
libgssapi3-heimdal:amd64                                     7.5.0+dfsg-1
libgssrpc4:amd64                                             1.16-2ubuntu0.1
libgstreamer-gl1.0-0:amd64                                   1.14.1-1ubuntu1~ubuntu18.04.1
libgstreamer-plugins-bad1.0-0:amd64                          1.14.1-1ubuntu1~ubuntu18.04.1
libgstreamer-plugins-base1.0-0:amd64                         1.14.1-1ubuntu1~ubuntu18.04.1
libgstreamer-plugins-good1.0-0:amd64                         1.14.1-1ubuntu1~ubuntu18.04.1
libgstreamer1.0-0:amd64                                      1.14.1-1~ubuntu18.04.1
libgstreamer1.0-dev                                          1.14.1-1~ubuntu18.04.1
libgtest-dev:amd64                                           1.8.0-6
libgtk-3-0:amd64                                             3.22.30-1ubuntu2
libgtk-3-bin                                                 3.22.30-1ubuntu2
libgtk-3-common                                              3.22.30-1ubuntu2
libgtk2.0-0:amd64                                            2.24.32-1ubuntu1
libgtk2.0-bin                                                2.24.32-1ubuntu1
libgtk2.0-cil                                                2.12.45-0xamarin14+ubuntu1804b1
libgtk2.0-common                                             2.24.32-1ubuntu1
libgtk2.0-dev                                                2.24.32-1ubuntu1
libgts-0.7-5:amd64                                           0.7.6+darcs121130-4
libgts-bin                                                   0.7.6+darcs121130-4
libgudev-1.0-0:amd64                                         1:232-2
libgvc6                                                      2.40.1-2
libgvc6-plugins-gtk                                          2.40.1-2
libgvpr2                                                     2.40.1-2
libgxps2:amd64                                               0.3.0-2
libhamcrest-java                                             1.3-7
libharfbuzz-dev:amd64                                        1.7.2-1ubuntu1
libharfbuzz-gobject0:amd64                                   1.7.2-1ubuntu1
libharfbuzz-icu0:amd64                                       1.7.2-1ubuntu1
libharfbuzz0b:amd64                                          1.7.2-1ubuntu1
libhashkit-dev:amd64                                         1.0.18-4.2ubuntu0.18.04.1
libhashkit2:amd64                                            1.0.18-4.2ubuntu0.18.04.1
libhcrypto4-heimdal:amd64                                    7.5.0+dfsg-1
libhdf4-0-alt                                                4.2.13-2
libhdf4-alt-dev                                              4.2.13-2
libhdf5-100:amd64                                            1.10.0-patch1+docs-4
libhdf5-cpp-100:amd64                                        1.10.0-patch1+docs-4
libhdf5-dev                                                  1.10.0-patch1+docs-4
libhdf5-openmpi-100:amd64                                    1.10.0-patch1+docs-4
libheimbase1-heimdal:amd64                                   7.5.0+dfsg-1
libheimntlm0-heimdal:amd64                                   7.5.0+dfsg-1
libhogweed4:amd64                                            3.4-1
libhsqldb1.8.0-java                                          1.8.0.10+dfsg-8
libhtml-form-perl                                            6.03-1
libhtml-format-perl                                          2.12-1
libhtml-parser-perl                                          3.72-3build1
libhtml-tagset-perl                                          3.20-3
libhtml-template-perl                                        2.97-1
libhtml-tree-perl                                            5.07-1
libhtmlparser-java                                           1.6.20060610.dfsg0-8
libhttp-cookies-perl                                         6.04-1
libhttp-daemon-perl                                          6.01-1
libhttp-date-perl                                            6.02-1
libhttp-message-perl                                         6.14-1
libhttp-negotiate-perl                                       6.00-2
libhttp-parser2.7.1:amd64                                    2.7.1-2
libhttpclient-java                                           4.5.5-1
libhttpcore-java                                             4.4.9-1
libhttpmime-java                                             4.5.5-1
libhunspell-1.6-0:amd64                                      1.6.2-1
libhunspell-dev:amd64                                        1.6.2-1
libhwloc-dev:amd64                                           1.11.9-1
libhwloc-plugins                                             1.11.9-1
libhwloc5:amd64                                              1.11.9-1
libhx509-5-heimdal:amd64                                     7.5.0+dfsg-1
libhyphen0:amd64                                             2.8.8-5
libiberty-dev:amd64                                          20170913-1
libibus-1.0-5:amd64                                          1.5.17-3ubuntu4
libibus-1.0-dev:amd64                                        1.5.17-3ubuntu4
libibverbs-dev:amd64                                         17.1-1ubuntu0.1
libibverbs1:amd64                                            17.1-1ubuntu0.1
libice-dev:amd64                                             2:1.0.9-2
libice6:amd64                                                2:1.0.9-2
libicu-dev                                                   60.2-3ubuntu3
libicu-le-hb-dev:amd64                                       1.0.3+git161113-4
libicu-le-hb0:amd64                                          1.0.3+git161113-4
libicu60:amd64                                               60.2-3ubuntu3
libiculx60:amd64                                             60.2-3ubuntu3
libid3tag0:amd64                                             0.15.1b-13
libidn11:amd64                                               1.33-2.1ubuntu1.1
libidn2-0:amd64                                              2.0.4-1.1build2
libidn2-0-dev                                                2.0.4-1.1build2
libidn2-dev:amd64                                            2.0.4-1.1build2
libiec61883-0:amd64                                          1.2.0-2
libijs-0.35:amd64                                            0.35-13
libilmbase-dev                                               2.2.0-11ubuntu2
libilmbase12:amd64                                           2.2.0-11ubuntu2
libimage-exiftool-perl                                       10.80-1
libindicator3-7                                              16.10.0+18.04.20180321.1-0ubuntu1
libinotifytools0                                             3.14-2
libinput-bin                                                 1.10.4-1
libinput10:amd64                                             1.10.4-1
libio-html-perl                                              1.001-1
libio-pty-perl                                               1:1.08-1.1build4
libio-socket-ssl-perl                                        2.056-1
libio-string-perl                                            1.08-3
libip4tc0:amd64                                              1.6.1-2ubuntu2
libipc-run-perl                                              0.96-1
libipc-shareable-perl                                        0.61-2
libipc-system-simple-perl                                    1.25-4
libirrlicht-dev:amd64                                        1.8.4+dfsg1-1
libirrlicht1.8:amd64                                         1.8.4+dfsg1-1
libirs160:amd64                                              1:9.11.3+dfsg-1ubuntu1.5
libisc-export169:amd64                                       1:9.11.3+dfsg-1ubuntu1.5
libisc169:amd64                                              1:9.11.3+dfsg-1ubuntu1.5
libisccc160:amd64                                            1:9.11.3+dfsg-1ubuntu1.5
libisccfg160:amd64                                           1:9.11.3+dfsg-1ubuntu1.5
libisl15:amd64                                               0.18-4
libisl19:amd64                                               0.19-1
libitm1:amd64                                                8.2.0-1ubuntu2~18.04
libjack-jackd2-0:amd64                                       1.9.12~dfsg-2
libjansson4:amd64                                            2.11-1
libjavascriptcoregtk-4.0-18:amd64                            2.22.6-0ubuntu0.18.04.1
libjaxen-java                                                1.1.6-3
libjaxp1.3-java                                              1.3.05-5
libjbig-dev:amd64                                            2.1-3.1build1
libjbig0:amd64                                               2.1-3.1build1
libjbig2dec0:amd64                                           0.13-6
libjcharts-java                                              0.7.5-5
libjdom1-java                                                1.1.3-1
libjemalloc-dev                                              3.6.0-11
libjemalloc1                                                 3.6.0-11
libjline-java                                                1.0-2
libjpeg-dev:amd64                                            8c-2ubuntu8
libjpeg-turbo-progs                                          1.5.2-0ubuntu5.18.04.1
libjpeg-turbo8:amd64                                         1.5.2-0ubuntu5.18.04.1
libjpeg-turbo8-dev:amd64                                     1.5.2-0ubuntu5.18.04.1
libjpeg62:amd64                                              1:6b2-3
libjpeg8:amd64                                               8c-2ubuntu8
libjpeg8-dev:amd64                                           8c-2ubuntu8
libjq1:amd64                                                 1.5+dfsg-2
libjs-coffeescript                                           1.12.7~dfsg-3
libjs-jquery                                                 3.2.1-1
libjs-jquery-metadata                                        12-1
libjs-jquery-tablesorter                                     1:2.29.5+dfsg1-1
libjs-mathjax                                                2.7.3+dfsg-1
libjs-sphinxdoc                                              1.6.7-1ubuntu1
libjs-underscore                                             1.8.3~dfsg-1
libjsch-java                                                 0.1.54-1
libjson-c-dev:amd64                                          0.12.1-1.3
libjson-c3:amd64                                             0.12.1-1.3
libjson-glib-1.0-0:amd64                                     1.4.2-3
libjson-glib-1.0-common                                      1.4.2-3
libjsoncpp1:amd64                                            1.7.4-3
libjsoup-java                                                1.10.2-2
libjtidy-java                                                7+svn20110807-5
libjxr0:amd64                                                1.1-6build1
libjzlib-java                                                1.1.3-2
libk5crypto3:amd64                                           1.16-2ubuntu0.1
libkadm5clnt-mit11:amd64                                     1.16-2ubuntu0.1
libkadm5srv-mit11:amd64                                      1.16-2ubuntu0.1
libkate1:amd64                                               0.4.1-7build1
libkdb5-9:amd64                                              1.16-2ubuntu0.1
libkeyutils1:amd64                                           1.5.9-9.2ubuntu2
libklibc                                                     2.0.4-9ubuntu2
libkml-dev:amd64                                             1.3.0-5
libkmlbase1:amd64                                            1.3.0-5
libkmlconvenience1:amd64                                     1.3.0-5
libkmldom1:amd64                                             1.3.0-5
libkmlengine1:amd64                                          1.3.0-5
libkmlregionator1:amd64                                      1.3.0-5
libkmlxsd1:amd64                                             1.3.0-5
libkmod2:amd64                                               24-1ubuntu3.2
libkpathsea6:amd64                                           2017.20170613.44572-8ubuntu0.1
libkrb5-26-heimdal:amd64                                     7.5.0+dfsg-1
libkrb5-3:amd64                                              1.16-2ubuntu0.1
libkrb5support0:amd64                                        1.16-2ubuntu0.1
libksba8:amd64                                               1.3.5-2
liblab-gamut1                                                2.40.1-2
liblangtag-common                                            0.6.2-1
liblangtag1:amd64                                            0.6.2-1
liblcms2-2:amd64                                             2.9-1ubuntu0.1
liblcms2-dev:amd64                                           2.9-1ubuntu0.1
liblcms2-utils                                               2.9-1ubuntu0.1
libldap-2.4-2:amd64                                          2.4.45+dfsg-1ubuntu1.1
libldap-common                                               2.4.45+dfsg-1ubuntu1.1
libldap2-dev:amd64                                           2.4.45+dfsg-1ubuntu1.1
libldb1:amd64                                                2:1.2.3-1ubuntu0.1
liblept5                                                     1.75.3-3
libleptonica-dev                                             1.75.3-3
libleveldb-dev:amd64                                         1.20-2
libleveldb1v5:amd64                                          1.20-2
liblirc-client0:amd64                                        0.10.0-2
libllvm6.0:amd64                                             1:6.0-1ubuntu2
libllvm7:amd64                                               1:7-3~ubuntu0.18.04.1
liblocale-gettext-perl                                       1.07-3build2
liblog-dispatch-perl                                         2.67-1
liblog-log4perl-perl                                         1.49-1
liblog4cxx-dev:amd64                                         0.10.0-13ubuntu2
liblog4cxx10v5:amd64                                         0.10.0-13ubuntu2
liblog4j1.2-java                                             1.2.17-8
liblqr-1-0:amd64                                             0.4.2-2.1
liblqr-1-0-dev:amd64                                         0.4.2-2.1
liblsan0:amd64                                               8.2.0-1ubuntu2~18.04
libltdl-dev:amd64                                            2.4.6-2
libltdl7:amd64                                               2.4.6-2
liblua5.1-0:amd64                                            5.1.5-8.1build2
liblua5.1-0-dev:amd64                                        5.1.5-8.1build2
liblua5.2-0:amd64                                            5.2.4-1.1build1
liblua5.3-0:amd64                                            5.3.3-1
libluajit-5.1-2:amd64                                        2.1.0~beta3+dfsg-5.1
libluajit-5.1-common                                         2.1.0~beta3+dfsg-5.1
liblvm2app2.2:amd64                                          2.02.176-4.1ubuntu3
liblvm2cmd2.02:amd64                                         2.02.176-4.1ubuntu3
liblwgeom-2.4-0                                              2.4.4+dfsg-4.pgdg18.04+1
liblwgeom-2.5-0                                              2.5.1+dfsg-1.pgdg18.04+1
liblwp-mediatypes-perl                                       6.02-1
liblwp-protocol-https-perl                                   6.07-2
liblwres160:amd64                                            1:9.11.3+dfsg-1ubuntu1.5
liblz4-1:amd64                                               0.0~r131-2ubuntu3
liblzma-dev:amd64                                            5.2.2-1.3
liblzma5:amd64                                               5.2.2-1.3
liblzo2-2:amd64                                              2.08-1.2
liblzo2-dev:amd64                                            2.08-1.2
libmad0:amd64                                                0.15.1b-9ubuntu18.04.1
libmagic-dev:amd64                                           1:5.32-2ubuntu0.1
libmagic-mgc                                                 1:5.32-2ubuntu0.1
libmagic1:amd64                                              1:5.32-2ubuntu0.1
libmagick++-6-headers                                        8:6.9.7.4+dfsg-16ubuntu6.4
libmagick++-6.q16-7:amd64                                    8:6.9.7.4+dfsg-16ubuntu6.4
libmagick++-6.q16-dev:amd64                                  8:6.9.7.4+dfsg-16ubuntu6.4
libmagick++-dev                                              8:6.9.7.4+dfsg-16ubuntu6.4
libmagickcore-6-arch-config:amd64                            8:6.9.7.4+dfsg-16ubuntu6.4
libmagickcore-6-headers                                      8:6.9.7.4+dfsg-16ubuntu6.4
libmagickcore-6.q16-3:amd64                                  8:6.9.7.4+dfsg-16ubuntu6.4
libmagickcore-6.q16-3-extra:amd64                            8:6.9.7.4+dfsg-16ubuntu6.4
libmagickcore-6.q16-dev:amd64                                8:6.9.7.4+dfsg-16ubuntu6.4
libmagickcore-dev                                            8:6.9.7.4+dfsg-16ubuntu6.4
libmagickwand-6-headers                                      8:6.9.7.4+dfsg-16ubuntu6.4
libmagickwand-6.q16-3:amd64                                  8:6.9.7.4+dfsg-16ubuntu6.4
libmagickwand-6.q16-dev:amd64                                8:6.9.7.4+dfsg-16ubuntu6.4
libmagickwand-dev                                            8:6.9.7.4+dfsg-16ubuntu6.4
libmail-java                                                 1.6.1-2
libmail-sendmail-perl                                        0.80-1
libmailtools-perl                                            2.18-1
libmatio-dev:amd64                                           1.5.11-1
libmatio4:amd64                                              1.5.11-1
libmaxminddb-dbg:amd64                                       1.3.2-0+maxmind1~artful
libmaxminddb-dev:amd64                                       1.3.2-0+maxmind1~artful
libmaxminddb0:amd64                                          1.3.2-0+maxmind1~artful
libmbim-glib4:amd64                                          1.14.2-2.1ubuntu1
libmbim-proxy                                                1.14.2-2.1ubuntu1
libmcrypt-dev                                                2.5.8-3.3
libmcrypt4                                                   2.5.8-3.3
libmdb2:amd64                                                0.7.1-6
libmdbsql2:amd64                                             0.7.1-6
libmediainfo0v5:amd64                                        17.12-1build1
libmemcached-dbg:amd64                                       1.0.18-4.2ubuntu0.18.04.1
libmemcached-dev:amd64                                       1.0.18-4.2ubuntu0.18.04.1
libmemcached11:amd64                                         1.0.18-4.2ubuntu0.18.04.1
libmemcachedutil2:amd64                                      1.0.18-4.2ubuntu0.18.04.1
libmetis5:amd64                                              5.1.0.dfsg-5
libmhash2:amd64                                              0.9.9.9-7
libmime-charset-perl                                         1.012.2-1
libmime-lite-perl                                            3.030-2
libmime-types-perl                                           2.14-1
libminizip-dev:amd64                                         1.1-8build1
libminizip1:amd64                                            1.1-8build1
libmirclient-dev:amd64                                       0.31.1-0ubuntu1
libmirclient9:amd64                                          0.31.1-0ubuntu1
libmircommon-dev:amd64                                       0.31.1-0ubuntu1
libmircommon7:amd64                                          0.31.1-0ubuntu1
libmircookie-dev:amd64                                       0.31.1-0ubuntu1
libmircookie2:amd64                                          0.31.1-0ubuntu1
libmircore-dev:amd64                                         0.31.1-0ubuntu1
libmircore1:amd64                                            0.31.1-0ubuntu1
libmirprotobuf3:amd64                                        0.31.1-0ubuntu1
libmm-glib0:amd64                                            1.6.8-2ubuntu1
libmms0:amd64                                                0.6.4-2
libmng2:amd64                                                2.0.2-0ubuntu3
libmnl0:amd64                                                1.0.4-2
libmodule-implementation-perl                                0.09-1
libmodule-runtime-perl                                       0.016-1
libmongodb-java                                              3.6.2-1
libmono-2.0-1                                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-2.0-dev                                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-accessibility4.0-cil                                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-btls-interface4.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-cairo4.0-cil                                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-cecil-private-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-cil-dev                                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-codecontracts4.0-cil                                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-compilerservices-symbolwriter4.0-cil                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-corlib4.5-cil                                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-cscompmgd0.0-cil                                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-csharp4.0c-cil                                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-custommarshalers4.0-cil                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-data-tds4.0-cil                                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-db2-1.0-cil                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-debugger-soft4.0a-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-http4.0-cil                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n-cjk4.0-cil                                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n-mideast4.0-cil                                  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n-other4.0-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n-rare4.0-cil                                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n-west4.0-cil                                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n4.0-all                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-i18n4.0-cil                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-ldap4.0-cil                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-management4.0-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-messaging-rabbitmq4.0-cil                            5.18.0.268-0xamarin7+ubuntu1804b1
libmono-messaging4.0-cil                                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-build-engine4.0-cil                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-build-framework4.0-cil                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-build-tasks-v4.0-4.0-cil                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-build-utilities-v4.0-4.0-cil               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-build4.0-cil                               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-csharp4.0-cil                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-visualc10.0-cil                            5.18.0.268-0xamarin7+ubuntu1804b1
libmono-microsoft-web-infrastructure1.0-cil                  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-oracle4.0-cil                                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-parallel4.0-cil                                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-peapi4.0a-cil                                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-posix4.0-cil                                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-profiler                                             5.18.0.268-0xamarin7+ubuntu1804b1
libmono-rabbitmq4.0-cil                                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-relaxng4.0-cil                                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-security4.0-cil                                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-sharpzip4.84-cil                                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-simd4.0-cil                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-smdiagnostics0.0-cil                                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-sqlite4.0-cil                                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-componentmodel-composition4.0-cil             5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-componentmodel-dataannotations4.0-cil         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-configuration-install4.0-cil                  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-configuration4.0-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-core4.0-cil                                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-data-datasetextensions4.0-cil                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-data-entity4.0-cil                            5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-data-linq4.0-cil                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-data-services-client4.0-cil                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-data-services4.0-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-data4.0-cil                                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-deployment4.0-cil                             5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-design4.0-cil                                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-drawing-design4.0-cil                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-drawing4.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-dynamic4.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-enterpriseservices4.0-cil                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-identitymodel-selectors4.0-cil                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-identitymodel4.0-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-io-compression-filesystem4.0-cil              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-io-compression4.0-cil                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-json-microsoft4.0-cil                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-json4.0-cil                                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-ldap-protocols4.0-cil                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-ldap4.0-cil                                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-management4.0-cil                             5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-messaging4.0-cil                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-net-http-formatting4.0-cil                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-net-http-webrequest4.0-cil                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-net-http4.0-cil                               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-net4.0-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-numerics-vectors4.0-cil                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-numerics4.0-cil                               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-core2.2-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-debugger2.2-cil                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-experimental2.2-cil                  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-interfaces2.2-cil                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-linq2.2-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-observable-aliases0.0-cil            5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-platformservices2.2-cil              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-providers2.2-cil                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-runtime-remoting2.2-cil              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-windows-forms2.2-cil                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reactive-windows-threading2.2-cil             5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-reflection-context4.0-cil                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-runtime-caching4.0-cil                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-runtime-durableinstancing4.0-cil              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-runtime-serialization-formatters-soap4.0-cil  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-runtime-serialization4.0-cil                  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-runtime4.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-security4.0-cil                               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-servicemodel-activation4.0-cil                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-servicemodel-discovery4.0-cil                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-servicemodel-internals0.0-cil                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-servicemodel-routing4.0-cil                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-servicemodel-web4.0-cil                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-servicemodel4.0a-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-serviceprocess4.0-cil                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-threading-tasks-dataflow4.0-cil               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-transactions4.0-cil                           5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-abstractions4.0-cil                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-applicationservices4.0-cil                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-dynamicdata4.0-cil                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-extensions-design4.0-cil                  5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-extensions4.0-cil                         5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-http-selfhost4.0-cil                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-http-webhost4.0-cil                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-http4.0-cil                               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-mobile4.0-cil                             5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-mvc3.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-razor2.0-cil                              5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-regularexpressions4.0-cil                 5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-routing4.0-cil                            5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-services4.0-cil                           5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-webpages-deployment2.0-cil                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-webpages-razor2.0-cil                     5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web-webpages2.0-cil                           5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-web4.0-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-windows-forms-datavisualization4.0a-cil       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-windows-forms4.0-cil                          5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-windows4.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-workflow-activities4.0-cil                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-workflow-componentmodel4.0-cil                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-workflow-runtime4.0-cil                       5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-xaml4.0-cil                                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-xml-linq4.0-cil                               5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-xml-serialization4.0-cil                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system-xml4.0-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-system4.0-cil                                        5.18.0.268-0xamarin7+ubuntu1804b1
libmono-tasklets4.0-cil                                      5.18.0.268-0xamarin7+ubuntu1804b1
libmono-webbrowser4.0-cil                                    5.18.0.268-0xamarin7+ubuntu1804b1
libmono-webmatrix-data4.0-cil                                5.18.0.268-0xamarin7+ubuntu1804b1
libmono-windowsbase4.0-cil                                   5.18.0.268-0xamarin7+ubuntu1804b1
libmono-xbuild-tasks4.0-cil                                  5.18.0.268-0xamarin7+ubuntu1804b1
libmonoboehm-2.0-1                                           5.18.0.268-0xamarin7+ubuntu1804b1
libmonosgen-2.0-1                                            5.18.0.268-0xamarin7+ubuntu1804b1
libmonosgen-2.0-dev                                          5.18.0.268-0xamarin7+ubuntu1804b1
libmotif-common                                              2.3.8-2build1
libmount1:amd64                                              2.31.1-0.4ubuntu3.3
libmp3lame0:amd64                                            3.100-2
libmpc3:amd64                                                1.1.0-1
libmpdec2:amd64                                              2.4.2-1ubuntu1
libmpeg2-4:amd64                                             0.5.1-8
libmpfr6:amd64                                               4.0.1-1
libmpg123-0:amd64                                            1.25.10-1
libmpx2:amd64                                                8.2.0-1ubuntu2~18.04
libmro-compat-perl                                           0.13-1
libmspack0:amd64                                             0.6-3ubuntu0.2
libmspub-0.1-1:amd64                                         0.1.4-1
libmtdev1:amd64                                              1.1.5-1ubuntu3
libmtp-common                                                1.1.13-1
libmtp-runtime                                               1.1.13-1
libmtp9:amd64                                                1.1.13-1
libmwaw-0.3-3:amd64                                          0.3.13-1
libmysofa0:amd64                                             0.6~dfsg0-2
libmysql++-dev                                               3.2.2+pristine-2ubuntu3
libmysql++3v5                                                3.2.2+pristine-2ubuntu3
libmysqlclient-dev                                           5.7.25-0ubuntu0.18.04.2
libmysqlclient20:amd64                                       5.7.25-0ubuntu0.18.04.2
libmysqlcppconn-dev:amd64                                    1.1.9-1
libmysqlcppconn7v5:amd64                                     1.1.9-1
libmythes-1.2-0:amd64                                        2:1.2.4-3
libnamespace-autoclean-perl                                  0.28-1
libnamespace-clean-perl                                      0.27-1
libnautilus-extension1a:amd64                                1:3.26.4-0~ubuntu18.04.3
libncurses5:amd64                                            6.1-1ubuntu1.18.04
libncurses5-dev:amd64                                        6.1-1ubuntu1.18.04
libncursesw5:amd64                                           6.1-1ubuntu1.18.04
libneon27-gnutls:amd64                                       0.30.2-2build1
libnet-dbus-perl                                             1.1.0-4build2
libnet-http-perl                                             6.17-1
libnet-smtp-ssl-perl                                         1.04-1
libnet-ssleay-perl                                           1.84-1build1
libnetcdf-c++4                                               4.2-8
libnetcdf-dev                                                1:4.6.0-2build1
libnetcdf13:amd64                                            1:4.6.0-2build1
libnetfilter-queue-dev                                       1.0.2-2
libnetfilter-queue1                                          1.0.2-2
libnetpbm10                                                  2:10.0-15.3build1
libnettle6:amd64                                             3.4-1
libnetty-3.9-java                                            3.9.9.Final-1
libnewlib-arm-none-eabi                                      2.4.0.20160527-3
libnewlib-dev                                                2.4.0.20160527-3
libnewt0.52:amd64                                            0.52.20-1ubuntu1
libnfnetlink-dev                                             1.0.1-3
libnfnetlink0:amd64                                          1.0.1-3
libnghttp2-14:amd64                                          1.30.0-1ubuntu1
libnl-3-200:amd64                                            3.2.29-0ubuntu3
libnl-genl-3-200:amd64                                       3.2.29-0ubuntu3
libnl-route-3-200:amd64                                      3.2.29-0ubuntu3
libnorm1:amd64                                               1.5r6+dfsg1-6
libnotify4:amd64                                             0.7.7-3
libnpth0:amd64                                               1.5-3
libnspr4:amd64                                               2:4.18-1ubuntu1
libnspr4-dev                                                 2:4.18-1ubuntu1
libnss-mdns:amd64                                            0.10-8ubuntu1
libnss-systemd:amd64                                         237-3ubuntu10.13
libnss3:amd64                                                2:3.35-2ubuntu2.2
libnss3-dev:amd64                                            2:3.35-2ubuntu2.2
libnss3-tools                                                2:3.35-2ubuntu2.2
libnuma-dev:amd64                                            2.0.11-2.1
libnuma1:amd64                                               2.0.11-2.1
libnunit-cil-dev                                             2.6.4+dfsg-1
libnunit-console-runner2.6.3-cil                             2.6.4+dfsg-1
libnunit-core-interfaces2.6.3-cil                            2.6.4+dfsg-1
libnunit-core2.6.3-cil                                       2.6.4+dfsg-1
libnunit-framework2.6.3-cil                                  2.6.4+dfsg-1
libnunit-mocks2.6.3-cil                                      2.6.4+dfsg-1
libnunit-util2.6.3-cil                                       2.6.4+dfsg-1
liboctave4:amd64                                             4.2.2-1ubuntu1
libodbc1:amd64                                               2.3.4-1.1ubuntu3
libodbcinstq4-1:amd64                                        2.3.0-4build1
libodfgen-0.1-1:amd64                                        0.1.6-2
libogdi3.2                                                   3.2.0+ds-2
libogdi3.2-dev                                               3.2.0+ds-2
libogg-dev:amd64                                             1.3.2-1
libogg0:amd64                                                1.3.2-1
liboggkate1:amd64                                            0.4.1-7build1
libonig-dev                                                  6.7.0-1
libonig4:amd64                                               6.7.0-1
libopenal-data                                               1:1.18.2-2
libopenal-dev:amd64                                          1:1.18.2-2
libopenal1:amd64                                             1:1.18.2-2
libopenblas-base:amd64                                       0.2.20+ds-4
libopenblas-dev:amd64                                        0.2.20+ds-4
libopencore-amrnb0:amd64                                     0.1.3-2.1
libopencore-amrwb0:amd64                                     0.1.3-2.1
libopencv-calib3d-dev:amd64                                  3.2.0+dfsg-4ubuntu0.1
libopencv-calib3d3.2:amd64                                   3.2.0+dfsg-4ubuntu0.1
libopencv-contrib-dev:amd64                                  3.2.0+dfsg-4ubuntu0.1
libopencv-contrib3.2:amd64                                   3.2.0+dfsg-4ubuntu0.1
libopencv-core-dev:amd64                                     3.2.0+dfsg-4ubuntu0.1
libopencv-core3.2:amd64                                      3.2.0+dfsg-4ubuntu0.1
libopencv-dev                                                3.2.0+dfsg-4ubuntu0.1
libopencv-features2d-dev:amd64                               3.2.0+dfsg-4ubuntu0.1
libopencv-features2d3.2:amd64                                3.2.0+dfsg-4ubuntu0.1
libopencv-flann-dev:amd64                                    3.2.0+dfsg-4ubuntu0.1
libopencv-flann3.2:amd64                                     3.2.0+dfsg-4ubuntu0.1
libopencv-highgui-dev:amd64                                  3.2.0+dfsg-4ubuntu0.1
libopencv-highgui3.2:amd64                                   3.2.0+dfsg-4ubuntu0.1
libopencv-imgcodecs-dev:amd64                                3.2.0+dfsg-4ubuntu0.1
libopencv-imgcodecs3.2:amd64                                 3.2.0+dfsg-4ubuntu0.1
libopencv-imgproc-dev:amd64                                  3.2.0+dfsg-4ubuntu0.1
libopencv-imgproc3.2:amd64                                   3.2.0+dfsg-4ubuntu0.1
libopencv-ml-dev:amd64                                       3.2.0+dfsg-4ubuntu0.1
libopencv-ml3.2:amd64                                        3.2.0+dfsg-4ubuntu0.1
libopencv-objdetect-dev:amd64                                3.2.0+dfsg-4ubuntu0.1
libopencv-objdetect3.2:amd64                                 3.2.0+dfsg-4ubuntu0.1
libopencv-photo-dev:amd64                                    3.2.0+dfsg-4ubuntu0.1
libopencv-photo3.2:amd64                                     3.2.0+dfsg-4ubuntu0.1
libopencv-shape-dev:amd64                                    3.2.0+dfsg-4ubuntu0.1
libopencv-shape3.2:amd64                                     3.2.0+dfsg-4ubuntu0.1
libopencv-stitching-dev:amd64                                3.2.0+dfsg-4ubuntu0.1
libopencv-stitching3.2:amd64                                 3.2.0+dfsg-4ubuntu0.1
libopencv-superres-dev:amd64                                 3.2.0+dfsg-4ubuntu0.1
libopencv-superres3.2:amd64                                  3.2.0+dfsg-4ubuntu0.1
libopencv-ts-dev:amd64                                       3.2.0+dfsg-4ubuntu0.1
libopencv-video-dev:amd64                                    3.2.0+dfsg-4ubuntu0.1
libopencv-video3.2:amd64                                     3.2.0+dfsg-4ubuntu0.1
libopencv-videoio-dev:amd64                                  3.2.0+dfsg-4ubuntu0.1
libopencv-videoio3.2:amd64                                   3.2.0+dfsg-4ubuntu0.1
libopencv-videostab-dev:amd64                                3.2.0+dfsg-4ubuntu0.1
libopencv-videostab3.2:amd64                                 3.2.0+dfsg-4ubuntu0.1
libopencv-viz-dev:amd64                                      3.2.0+dfsg-4ubuntu0.1
libopencv-viz3.2:amd64                                       3.2.0+dfsg-4ubuntu0.1
libopencv3.2-java                                            3.2.0+dfsg-4ubuntu0.1
libopencv3.2-jni                                             3.2.0+dfsg-4ubuntu0.1
libopenexr-dev                                               2.2.0-11.1ubuntu1
libopenexr22:amd64                                           2.2.0-11.1ubuntu1
libopengl0:amd64                                             1.0.0-2ubuntu2.2
libopenjp2-7:amd64                                           2.3.0-1
libopenjp2-7-dev                                             2.3.0-1
libopenmpi-dev                                               2.1.1-8
libopenmpi2:amd64                                            2.1.1-8
libopenmpt0:amd64                                            0.3.6-1
libopenslide-dev                                             3.4.1+dfsg-2
libopenslide0                                                3.4.1+dfsg-2
libopts25:amd64                                              1:5.18.12-4
libopus0:amd64                                               1.1.2-1ubuntu1
liborc-0.4-0:amd64                                           1:0.4.28-1
liborc-0.4-dev                                               1:0.4.28-1
liborc-0.4-dev-bin                                           1:0.4.28-1
liborcus-0.13-0:amd64                                        0.13.4-2
liboro-java                                                  2.0.8a-12
libosmesa6:amd64                                             18.2.2-0ubuntu1~18.04.2
libosmesa6-dev:amd64                                         18.2.2-0ubuntu1~18.04.2
libossp-uuid16:amd64                                         1.6.2-1.5build4
libp11-kit-dev:amd64                                         0.23.9-2
libp11-kit0:amd64                                            0.23.9-2
libpackage-stash-perl                                        0.37-1
libpackage-stash-xs-perl                                     0.28-3build2
libpadwalker-perl                                            2.3-1
libpagemaker-0.0-0:amd64                                     0.0.4-1
libpam-cap:amd64                                             1:2.25-1.2
libpam-modules:amd64                                         1.1.8-3.6ubuntu2.18.04.1
libpam-modules-bin                                           1.1.8-3.6ubuntu2.18.04.1
libpam-runtime                                               1.1.8-3.6ubuntu2.18.04.1
libpam-systemd:amd64                                         237-3ubuntu10.13
libpam0g:amd64                                               1.1.8-3.6ubuntu2.18.04.1
libpam0g-dev:amd64                                           1.1.8-3.6ubuntu2.18.04.1
libpango-1.0-0:amd64                                         1.40.14-1ubuntu0.1
libpango1.0-dev                                              1.40.14-1ubuntu0.1
libpangocairo-1.0-0:amd64                                    1.40.14-1ubuntu0.1
libpangoft2-1.0-0:amd64                                      1.40.14-1ubuntu0.1
libpangoxft-1.0-0:amd64                                      1.40.14-1ubuntu0.1
libpaper-utils                                               1.1.24+nmu5ubuntu1
libpaper1:amd64                                              1.1.24+nmu5ubuntu1
libparams-classify-perl                                      0.015-1
libparams-util-perl                                          1.07-3build3
libparams-validationcompiler-perl                            0.26-1
libparse-debianchangelog-perl                                1.2.0-12
libpathplan4                                                 2.40.1-2
libpcap-dev:amd64                                            1.8.1-6ubuntu1
libpcap0.8:amd64                                             1.8.1-6ubuntu1
libpcap0.8-dev:amd64                                         1.8.1-6ubuntu1
libpci3:amd64                                                1:3.5.2-1ubuntu1.1
libpciaccess0:amd64                                          0.14-1
libpcre16-3:amd64                                            2:8.39-9
libpcre2-8-0:amd64                                           10.31-2
libpcre3:amd64                                               2:8.39-9
libpcre3-dev:amd64                                           2:8.39-9
libpcre32-3:amd64                                            2:8.39-9
libpcrecpp0v5:amd64                                          2:8.39-9
libpcsclite1:amd64                                           1.8.23-1
libperl5.26:amd64                                            5.26.1-6ubuntu0.3
libpgm-5.2-0:amd64                                           5.2.122~dfsg-2
libpipeline1:amd64                                           1.5.0-1
libpixman-1-0:amd64                                          0.34.0-2
libpixman-1-dev:amd64                                        0.34.0-2
libplot2c2:amd64                                             2.6-9
libpng++-dev                                                 0.2.9-1
libpng-dev:amd64                                             1.6.34-1ubuntu0.18.04.1
libpng-tools                                                 1.6.34-1ubuntu0.18.04.1
libpng16-16:amd64                                            1.6.34-1ubuntu0.18.04.1
libpodofo0.9.5                                               0.9.5-9
libpolkit-gobject-1-0:amd64                                  0.105-20ubuntu0.18.04.4
libpoppler-dev:amd64                                         0.62.0-2ubuntu2.7
libpoppler-glib-dev                                          0.62.0-2ubuntu2.7
libpoppler-glib8:amd64                                       0.62.0-2ubuntu2.7
libpoppler-private-dev:amd64                                 0.62.0-2ubuntu2.7
libpoppler-qt5-1:amd64                                       0.62.0-2ubuntu2.7
libpoppler-qt5-dev:amd64                                     0.62.0-2ubuntu2.7
libpoppler73:amd64                                           0.62.0-2ubuntu2.7
libpopt0:amd64                                               1.16-11
libportaudio2:amd64                                          19.6.0-1
libposix-strptime-perl                                       0.13-1build3
libpostproc54:amd64                                          7:3.4.4-0ubuntu0.18.04.1
libpotrace-dev                                               1.14-2
libpotrace0                                                  1.14-2
libpq-dev                                                    11.2-1.pgdg18.04+1
libpq5:amd64                                                 11.2-1.pgdg18.04+1
libprocps6:amd64                                             2:3.3.12-3ubuntu1.1
libproj-dev:amd64                                            4.9.3-2
libproj12:amd64                                              4.9.3-2
libprotobuf-c-dev:amd64                                      1.2.1-2
libprotobuf-c1:amd64                                         1.2.1-2
libprotobuf-dev:amd64                                        3.0.0-9.1ubuntu1
libprotobuf-java                                             3.0.0-9.1ubuntu1
libprotobuf-lite10:amd64                                     3.0.0-9.1ubuntu1
libprotobuf10:amd64                                          3.0.0-9.1ubuntu1
libprotoc10:amd64                                            3.0.0-9.1ubuntu1
libproxy1v5:amd64                                            0.4.15-1
libpsl5:amd64                                                0.19.1-5build1
libpsm-infinipath1                                           3.3+20.604758e7-5
libpstoedit0c2a                                              3.70-5
libptexenc1:amd64                                            2017.20170613.44572-8ubuntu0.1
libpthread-stubs0-dev:amd64                                  0.3-4
libpulse-dev:amd64                                           1:11.1-1ubuntu7.2
libpulse-mainloop-glib0:amd64                                1:11.1-1ubuntu7.2
libpulse0:amd64                                              1:11.1-1ubuntu7.2
libpython-all-dev:amd64                                      2.7.15~rc1-1
libpython-dev:amd64                                          2.7.15~rc1-1
libpython-stdlib:amd64                                       2.7.15~rc1-1
libpython2.7:amd64                                           2.7.15~rc1-1ubuntu0.1
libpython2.7-dev:amd64                                       2.7.15~rc1-1ubuntu0.1
libpython2.7-minimal:amd64                                   2.7.15~rc1-1ubuntu0.1
libpython2.7-stdlib:amd64                                    2.7.15~rc1-1ubuntu0.1
libpython3-dev:amd64                                         3.6.7-1~18.04
libpython3-stdlib:amd64                                      3.6.7-1~18.04
libpython3.6:amd64                                           3.6.7-1~18.04
libpython3.6-dev:amd64                                       3.6.7-1~18.04
libpython3.6-minimal:amd64                                   3.6.7-1~18.04
libpython3.6-stdlib:amd64                                    3.6.7-1~18.04
libqhull-dev:amd64                                           2015.2-4
libqhull-r7:amd64                                            2015.2-4
libqhull7:amd64                                              2015.2-4
libqmi-glib5:amd64                                           1.18.0-3ubuntu1
libqmi-proxy                                                 1.18.0-3ubuntu1
libqrencode-dev                                              3.4.4-1build1
libqrencode3:amd64                                           3.4.4-1build1
libqrupdate1:amd64                                           1.1.2-2build1
libqscintilla2-qt5-13                                        2.10.2+dfsg-4
libqscintilla2-qt5-l10n                                      2.10.2+dfsg-4
libqt4-dbus:amd64                                            4:4.8.7+dfsg-7ubuntu1
libqt4-declarative:amd64                                     4:4.8.7+dfsg-7ubuntu1
libqt4-designer:amd64                                        4:4.8.7+dfsg-7ubuntu1
libqt4-dev                                                   4:4.8.7+dfsg-7ubuntu1
libqt4-dev-bin                                               4:4.8.7+dfsg-7ubuntu1
libqt4-help:amd64                                            4:4.8.7+dfsg-7ubuntu1
libqt4-network:amd64                                         4:4.8.7+dfsg-7ubuntu1
libqt4-opengl:amd64                                          4:4.8.7+dfsg-7ubuntu1
libqt4-opengl-dev                                            4:4.8.7+dfsg-7ubuntu1
libqt4-qt3support:amd64                                      4:4.8.7+dfsg-7ubuntu1
libqt4-script:amd64                                          4:4.8.7+dfsg-7ubuntu1
libqt4-scripttools:amd64                                     4:4.8.7+dfsg-7ubuntu1
libqt4-sql:amd64                                             4:4.8.7+dfsg-7ubuntu1
libqt4-sql-mysql:amd64                                       4:4.8.7+dfsg-7ubuntu1
libqt4-svg:amd64                                             4:4.8.7+dfsg-7ubuntu1
libqt4-test:amd64                                            4:4.8.7+dfsg-7ubuntu1
libqt4-xml:amd64                                             4:4.8.7+dfsg-7ubuntu1
libqt4-xmlpatterns:amd64                                     4:4.8.7+dfsg-7ubuntu1
libqt5concurrent5:amd64                                      5.9.5+dfsg-0ubuntu1
libqt5core5a:amd64                                           5.9.5+dfsg-0ubuntu1
libqt5dbus5:amd64                                            5.9.5+dfsg-0ubuntu1
libqt5designer5:amd64                                        5.9.5-0ubuntu1
libqt5gui5:amd64                                             5.9.5+dfsg-0ubuntu1
libqt5help5:amd64                                            5.9.5-0ubuntu1
libqt5network5:amd64                                         5.9.5+dfsg-0ubuntu1
libqt5opengl5:amd64                                          5.9.5+dfsg-0ubuntu1
libqt5opengl5-dev:amd64                                      5.9.5+dfsg-0ubuntu1
libqt5positioning5:amd64                                     5.9.5+dfsg-0ubuntu2
libqt5printsupport5:amd64                                    5.9.5+dfsg-0ubuntu1
libqt5qml5:amd64                                             5.9.5-0ubuntu1.1
libqt5quick5:amd64                                           5.9.5-0ubuntu1.1
libqt5quickparticles5:amd64                                  5.9.5-0ubuntu1.1
libqt5quicktest5:amd64                                       5.9.5-0ubuntu1.1
libqt5quickwidgets5:amd64                                    5.9.5-0ubuntu1.1
libqt5sensors5:amd64                                         5.9.5-0ubuntu1
libqt5sql5:amd64                                             5.9.5+dfsg-0ubuntu1
libqt5sql5-sqlite:amd64                                      5.9.5+dfsg-0ubuntu1
libqt5svg5:amd64                                             5.9.5-0ubuntu1
libqt5test5:amd64                                            5.9.5+dfsg-0ubuntu1
libqt5webchannel5:amd64                                      5.9.5-0ubuntu1
libqt5webkit5:amd64                                          5.212.0~alpha2-7ubuntu1
libqt5webkit5-dev:amd64                                      5.212.0~alpha2-7ubuntu1
libqt5widgets5:amd64                                         5.9.5+dfsg-0ubuntu1
libqt5xml5:amd64                                             5.9.5+dfsg-0ubuntu1
libqtassistantclient4:amd64                                  4.6.3-7build1
libqtcore4:amd64                                             4:4.8.7+dfsg-7ubuntu1
libqtdbus4:amd64                                             4:4.8.7+dfsg-7ubuntu1
libqtgui4:amd64                                              4:4.8.7+dfsg-7ubuntu1
libqtwebkit-dev                                              2.3.2-0ubuntu13
libqtwebkit4:amd64                                           2.3.2-0ubuntu13
libquadmath0:amd64                                           8.2.0-1ubuntu2~18.04
librabbitmq-dev:amd64                                        0.8.0-1build1
librabbitmq4:amd64                                           0.8.0-1build1
libraptor2-0:amd64                                           2.0.14-1build1
librasqal3:amd64                                             0.9.32-1build1
libraw1394-11:amd64                                          2.1.2-1
libraw1394-dev:amd64                                         2.1.2-1
libraw1394-tools                                             2.1.2-1
libraw16:amd64                                               0.18.8-1ubuntu0.2
librdf0:amd64                                                1.0.17-1.1
librdmacm1:amd64                                             17.1-1ubuntu0.1
libreadline-dev:amd64                                        7.0-3
libreadline5:amd64                                           5.2+dfsg-3build1
libreadline7:amd64                                           7.0-3
libreadonly-perl                                             2.050-1
libref-util-perl                                             0.203-1
libref-util-xs-perl                                          0.116-1
libreoffice                                                  1:6.0.7-0ubuntu0.18.04.2
libreoffice-avmedia-backend-gstreamer                        1:6.0.7-0ubuntu0.18.04.2
libreoffice-base                                             1:6.0.7-0ubuntu0.18.04.2
libreoffice-base-core                                        1:6.0.7-0ubuntu0.18.04.2
libreoffice-base-drivers                                     1:6.0.7-0ubuntu0.18.04.2
libreoffice-calc                                             1:6.0.7-0ubuntu0.18.04.2
libreoffice-common                                           1:6.0.7-0ubuntu0.18.04.2
libreoffice-core                                             1:6.0.7-0ubuntu0.18.04.2
libreoffice-draw                                             1:6.0.7-0ubuntu0.18.04.2
libreoffice-gnome                                            1:6.0.7-0ubuntu0.18.04.2
libreoffice-gtk3                                             1:6.0.7-0ubuntu0.18.04.2
libreoffice-impress                                          1:6.0.7-0ubuntu0.18.04.2
libreoffice-java-common                                      1:6.0.7-0ubuntu0.18.04.2
libreoffice-librelogo                                        1:6.0.7-0ubuntu0.18.04.2
libreoffice-math                                             1:6.0.7-0ubuntu0.18.04.2
libreoffice-nlpsolver                                        0.9+LibO6.0.7-0ubuntu0.18.04.2
libreoffice-ogltrans                                         1:6.0.7-0ubuntu0.18.04.2
libreoffice-report-builder                                   1:6.0.7-0ubuntu0.18.04.2
libreoffice-report-builder-bin                               1:6.0.7-0ubuntu0.18.04.2
libreoffice-script-provider-bsh                              1:6.0.7-0ubuntu0.18.04.2
libreoffice-script-provider-js                               1:6.0.7-0ubuntu0.18.04.2
libreoffice-script-provider-python                           1:6.0.7-0ubuntu0.18.04.2
libreoffice-sdbc-hsqldb                                      1:6.0.7-0ubuntu0.18.04.2
libreoffice-sdbc-postgresql                                  1:6.0.7-0ubuntu0.18.04.2
libreoffice-style-galaxy                                     1:6.0.7-0ubuntu0.18.04.2
libreoffice-style-tango                                      1:6.0.7-0ubuntu0.18.04.2
libreoffice-wiki-publisher                                   1.2.0+LibO6.0.7-0ubuntu0.18.04.2
libreoffice-writer                                           1:6.0.7-0ubuntu0.18.04.2
librest-0.7-0:amd64                                          0.8.0-2
librevenge-0.0-0:amd64                                       0.0.4-6ubuntu2
librhash0:amd64                                              1.3.6-2
librhino-java                                                1.7.7.1-1
libroken18-heimdal:amd64                                     7.5.0+dfsg-1
librole-tiny-perl                                            2.000006-1
librpm8                                                      4.14.1+dfsg1-2
librpmbuild8                                                 4.14.1+dfsg1-2
librpmio8                                                    4.14.1+dfsg1-2
librpmsign8                                                  4.14.1+dfsg1-2
librsvg2-2:amd64                                             2.40.20-2
librsvg2-bin                                                 2.40.20-2
librsvg2-common:amd64                                        2.40.20-2
librsvg2-dev:amd64                                           2.40.20-2
librsyntaxtextarea-java                                      2.5.0-1
librtmp1:amd64                                               2.4+20151223.gitfa8646d.1-1
librubberband2:amd64                                         1.8.1-7ubuntu2
libruby2.5:amd64                                             2.5.1-1ubuntu1.1
libsamplerate0:amd64                                         0.1.9-1
libsasl2-2:amd64                                             2.1.27~101-g0780600+dfsg-3ubuntu2
libsasl2-dev                                                 2.1.27~101-g0780600+dfsg-3ubuntu2
libsasl2-modules:amd64                                       2.1.27~101-g0780600+dfsg-3ubuntu2
libsasl2-modules-db:amd64                                    2.1.27~101-g0780600+dfsg-3ubuntu2
libsaxon-java                                                1:6.5.5-12
libsctp-dev:amd64                                            1.0.17+dfsg-2
libsctp1:amd64                                               1.0.17+dfsg-2
libsdl1.2debian:amd64                                        1.2.15+dfsg2-0.1
libsdl2-2.0-0:amd64                                          2.0.8+dfsg1-1ubuntu1.18.04.1
libsdl2-dev:amd64                                            2.0.8+dfsg1-1ubuntu1.18.04.1
libsdl2-ttf-2.0-0:amd64                                      2.0.14+dfsg1-2
libsdl2-ttf-dev:amd64                                        2.0.14+dfsg1-2
libseccomp2:amd64                                            2.3.1-2.1ubuntu4
libsecret-1-0:amd64                                          0.18.6-1
libsecret-common                                             0.18.6-1
libselinux1:amd64                                            2.7-2build2
libsemanage-common                                           2.7-2build2
libsemanage1:amd64                                           2.7-2build2
libsensors4:amd64                                            1:3.4.0-4
libsepol1:amd64                                              2.7-1
libserf-1-1:amd64                                            1.3.9-6
libservlet3.1-java                                           8.5.30-1ubuntu1.4
libsfcgal1                                                   1.3.5-5~pgdg18.04+1
libshine3:amd64                                              3.1.1-1
libshout3:amd64                                              2.4.1-2build1
libsigc++-2.0-0v5:amd64                                      2.10.0-2
libsigsegv2:amd64                                            2.12-1
libslang2:amd64                                              2.3.1a-3ubuntu1
libslf4j-java                                                1.7.25-3
libsm-dev:amd64                                              2:1.2.2-1
libsm6:amd64                                                 2:1.2.2-1
libsmartcols1:amd64                                          2.31.1-0.4ubuntu3.3
libsmbclient:amd64                                           2:4.7.6+dfsg~ubuntu-0ubuntu2.6
libsnappy-dev:amd64                                          1.1.7-1
libsnappy1v5:amd64                                           1.1.7-1
libsndfile1:amd64                                            1.0.28-4
libsndfile1-dev                                              1.0.28-4
libsndio-dev:amd64                                           1.1.0-3
libsndio6.1:amd64                                            1.1.0-3
libsnmp-base                                                 5.7.3+dfsg-1.8ubuntu3.1
libsnmp30:amd64                                              5.7.3+dfsg-1.8ubuntu3.1
libsocket++1:amd64                                           1.12.13-9
libsodium23:amd64                                            1.0.16-2
libsombok3:amd64                                             2.4.0-1
libsoup-gnome2.4-1:amd64                                     2.62.1-1ubuntu0.1
libsoup2.4-1:amd64                                           2.62.1-1ubuntu0.1
libsox-fmt-alsa:amd64                                        14.4.2-3
libsox-fmt-base:amd64                                        14.4.2-3
libsox-fmt-mp3:amd64                                         14.4.2-3
libsox3:amd64                                                14.4.2-3
libsoxr0:amd64                                               0.1.2-3
libspatialindex-c4v5:amd64                                   1.8.5-5
libspatialindex-dev:amd64                                    1.8.5-5
libspatialindex4v5:amd64                                     1.8.5-5
libspatialite-dev:amd64                                      4.3.0a-5build1
libspatialite7:amd64                                         4.3.0a-5build1
libspecio-perl                                               0.42-1
libspectre-dev                                               0.2.8-1
libspectre1:amd64                                            0.2.8-1
libspeex1:amd64                                              1.2~rc1.2-1ubuntu2
libspiro0:amd64                                              1:0.5.20150702-7
libsqlite3-0:amd64                                           3.22.0-1
libsqlite3-dev:amd64                                         3.22.0-1
libss2:amd64                                                 1.44.1-1ubuntu1.1
libssh-gcrypt-4:amd64                                        0.8.0~20170825.94fa1e38-1ubuntu0.2
libssl-dev:amd64                                             1.1.0g-2ubuntu4.3
libssl-doc                                                   1.1.0g-2ubuntu4.3
libssl1.0.0:amd64                                            1.0.2n-1ubuntu5.3
libssl1.1:amd64                                              1.1.0g-2ubuntu4.3
libstdc++-7-dev:amd64                                        7.3.0-27ubuntu1~18.04
libstdc++-arm-none-eabi-newlib                               15:6.3.1+svn253039-1+10
libstdc++6:amd64                                             8.2.0-1ubuntu2~18.04
libstdc++6-armhf-cross                                       8.2.0-1ubuntu2~18.04cross1
libstemmer0d:amd64                                           0+svn585-1build1
libsub-exporter-perl                                         0.987-1
libsub-exporter-progressive-perl                             0.001013-1
libsub-identify-perl                                         0.14-1
libsub-install-perl                                          0.928-1
libsub-name-perl                                             0.21-1build1
libsub-quote-perl                                            2.005000-1
libsuitesparseconfig5:amd64                                  1:5.1.2-2
libsuperlu-dev:amd64                                         5.2.1+dfsg1-3
libsuperlu5:amd64                                            5.2.1+dfsg1-3
libsvn1:amd64                                                1.9.7-4ubuntu1
libswresample-dev:amd64                                      7:3.4.4-0ubuntu0.18.04.1
libswresample2:amd64                                         7:3.4.4-0ubuntu0.18.04.1
libswscale-dev:amd64                                         7:3.4.4-0ubuntu0.18.04.1
libswscale4:amd64                                            7:3.4.4-0ubuntu0.18.04.1
libsybdb5:amd64                                              1.00.82-2
libsynctex1:amd64                                            2017.20170613.44572-8ubuntu0.1
libsys-hostname-long-perl                                    1.5-1
libsystemd0:amd64                                            237-3ubuntu10.13
libsz2:amd64                                                 0.3.2-2
libtag1-dev:amd64                                            1.11.1+dfsg.1-0.2build2
libtag1v5:amd64                                              1.11.1+dfsg.1-0.2build2
libtag1v5-vanilla:amd64                                      1.11.1+dfsg.1-0.2build2
libtalloc2:amd64                                             2.1.10-2ubuntu1
libtasn1-6:amd64                                             4.13-2
libtasn1-6-dev:amd64                                         4.13-2
libtasn1-doc                                                 4.13-2
libtbb-dev:amd64                                             2017~U7-8
libtbb2:amd64                                                2017~U7-8
libtcl8.6:amd64                                              8.6.8+dfsg-3
libtcmalloc-minimal4                                         2.5-2.2ubuntu3
libtdb1:amd64                                                1.3.15-2
libtesseract-dev                                             4.00~git2288-10f4998a-2
libtesseract4                                                4.00~git2288-10f4998a-2
libtevent0:amd64                                             0.9.34-1
libtexlua52:amd64                                            2017.20170613.44572-8ubuntu0.1
libtexluajit2:amd64                                          2017.20170613.44572-8ubuntu0.1
libtext-charwidth-perl                                       0.04-7.1
libtext-iconv-perl                                           1.7-5build6
libtext-unidecode-perl                                       1.30-1
libtext-wrapi18n-perl                                        0.06-7.1
libthai-data                                                 0.1.27-2
libthai0:amd64                                               0.1.27-2
libtheora0:amd64                                             1.1.1+dfsg.1-14
libtidy-dev                                                  1:5.2.0-2
libtidy5                                                     1:5.2.0-2
libtie-ixhash-perl                                           1.23-2
libtiff-dev                                                  4.0.9-5ubuntu0.1
libtiff5:amd64                                               4.0.9-5ubuntu0.1
libtiff5-dev:amd64                                           4.0.9-5ubuntu0.1
libtiffxx5:amd64                                             4.0.9-5ubuntu0.1
libtimedate-perl                                             2.3000-2
libtinfo-dev:amd64                                           6.1-1ubuntu1.18.04
libtinfo5:amd64                                              6.1-1ubuntu1.18.04
libtinyxml2-6:amd64                                          6.0.0+dfsg-1
libtk8.6:amd64                                               8.6.8-4
libtomcat8-java                                              8.5.30-1ubuntu1.4
libtool                                                      2.4.6-2
libtool-bin                                                  2.4.6-2
libtry-tiny-perl                                             0.30-1
libtsan0:amd64                                               8.2.0-1ubuntu2~18.04
libttfautohint1:amd64                                        1.8.1-1
libtwolame0:amd64                                            0.3.13-3
libu2f-udev                                                  1.1.4-1ubuntu0.1
libubsan0:amd64                                              7.3.0-27ubuntu1~18.04
libubsan0-armhf-cross                                        7.3.0-27ubuntu1~18.04cross1
libudev-dev:amd64                                            237-3ubuntu10.13
libudev1:amd64                                               237-3ubuntu10.13
libumfpack5:amd64                                            1:5.1.2-2
libunbound2:amd64                                            1.6.7-1ubuntu2.2
libunicode-linebreak-perl                                    0.0.20160702-1build2
libuninameslist1:amd64                                       20170807-1
libunistring2:amd64                                          0.9.9-0ubuntu1
libunwind8:amd64                                             1.2.1-8
liburi-perl                                                  1.73-1
liburiparser-dev                                             0.8.4-1
liburiparser1:amd64                                          0.8.4-1
libusb-1.0-0:amd64                                           2:1.0.21-2
libutempter0:amd64                                           1.1.6-3
libuuid1:amd64                                               2.31.1-0.4ubuntu3.3
libuv1:amd64                                                 1.18.0-3
libv4l-0:amd64                                               1.14.2-1
libv4lconvert0:amd64                                         1.14.2-1
libv8-3.14.5                                                 3.14.5.8-11ubuntu1
libv8-dev                                                    3.14.5.8-11ubuntu1
libva-drm2:amd64                                             2.1.0-3
libva-x11-2:amd64                                            2.1.0-3
libva2:amd64                                                 2.1.0-3
libvariable-magic-perl                                       0.62-1
libvdpau1:amd64                                              1.1.1-3ubuntu1
libvips-dev                                                  8.4.5-1build1
libvips-doc                                                  8.4.5-1build1
libvips-tools                                                8.4.5-1build1
libvips42:amd64                                              8.4.5-1build1
libvirt-dev:amd64                                            4.0.0-1ubuntu8.7
libvirt0:amd64                                               4.0.0-1ubuntu8.7
libvisio-0.1-1:amd64                                         0.1.6-1build1
libvisual-0.4-0:amd64                                        0.4.0-11
libvo-amrwbenc0:amd64                                        0.1.3-1
libvorbis-dev:amd64                                          1.3.5-4.2
libvorbis0a:amd64                                            1.3.5-4.2
libvorbisenc2:amd64                                          1.3.5-4.2
libvorbisfile3:amd64                                         1.3.5-4.2
libvorbisidec1                                               1.0.2+svn18153-1+deb9u1build0.18.04.1
libvpx5:amd64                                                1.7.0-3
libvtk6.3                                                    6.3.0+dfsg1-11build1
libwacom-bin                                                 0.29-1
libwacom-common                                              0.29-1
libwacom2:amd64                                              0.29-1
libwavpack1:amd64                                            5.1.0-2ubuntu1.2
libwayland-bin                                               1.16.0-1ubuntu1.1~18.04.1
libwayland-client0:amd64                                     1.16.0-1ubuntu1.1~18.04.1
libwayland-cursor0:amd64                                     1.16.0-1ubuntu1.1~18.04.1
libwayland-dev:amd64                                         1.16.0-1ubuntu1.1~18.04.1
libwayland-egl1:amd64                                        1.16.0-1ubuntu1.1~18.04.1
libwayland-server0:amd64                                     1.16.0-1ubuntu1.1~18.04.1
libwbclient0:amd64                                           2:4.7.6+dfsg~ubuntu-0ubuntu2.6
libwebkit2gtk-4.0-37:amd64                                   2.22.6-0ubuntu0.18.04.1
libwebp-dev:amd64                                            0.6.1-2
libwebp6:amd64                                               0.6.1-2
libwebpdemux2:amd64                                          0.6.1-2
libwebpmux3:amd64                                            0.6.1-2
libwebsockets8:amd64                                         2.0.3-3build1
libwind0-heimdal:amd64                                       7.5.0+dfsg-1
libwmf-dev                                                   0.2.8.4-12
libwmf0.2-7:amd64                                            0.2.8.4-12
libwoff1:amd64                                               1.0.2-1build0.1
libwpd-0.10-10:amd64                                         0.10.2-2
libwpg-0.3-3:amd64                                           0.3.1-3
libwps-0.4-4:amd64                                           0.4.8-1
libwrap0:amd64                                               7.6.q-27
libwww-perl                                                  6.31-1
libwww-robotrules-perl                                       6.01-1
libwxbase3.0-0v5:amd64                                       3.0.4+dfsg-3
libwxgtk3.0-0v5:amd64                                        3.0.4+dfsg-3
libx11-6:amd64                                               2:1.6.4-3ubuntu0.2
libx11-data                                                  2:1.6.4-3ubuntu0.2
libx11-dev:amd64                                             2:1.6.4-3ubuntu0.2
libx11-doc                                                   2:1.6.4-3ubuntu0.2
libx11-protocol-perl                                         0.56-7
libx11-xcb-dev:amd64                                         2:1.6.4-3ubuntu0.2
libx11-xcb1:amd64                                            2:1.6.4-3ubuntu0.2
libx264-152:amd64                                            2:0.152.2854+gite9a5903-2
libx265-146:amd64                                            2.6-3
libxalan2-java                                               2.7.2-1
libxapian30:amd64                                            1.4.5-1ubuntu0.1
libxau-dev:amd64                                             1:1.0.8-1
libxau6:amd64                                                1:1.0.8-1
libxaw7:amd64                                                2:1.0.13-1
libxcb-dri2-0:amd64                                          1.13-1
libxcb-dri2-0-dev:amd64                                      1.13-1
libxcb-dri3-0:amd64                                          1.13-1
libxcb-dri3-dev:amd64                                        1.13-1
libxcb-glx0:amd64                                            1.13-1
libxcb-glx0-dev:amd64                                        1.13-1
libxcb-icccm4:amd64                                          0.4.1-1ubuntu1
libxcb-image0:amd64                                          0.4.0-1build1
libxcb-keysyms1:amd64                                        0.4.0-1
libxcb-present-dev:amd64                                     1.13-1
libxcb-present0:amd64                                        1.13-1
libxcb-randr0:amd64                                          1.13-1
libxcb-randr0-dev:amd64                                      1.13-1
libxcb-render-util0:amd64                                    0.3.9-1
libxcb-render0:amd64                                         1.13-1
libxcb-render0-dev:amd64                                     1.13-1
libxcb-shape0:amd64                                          1.13-1
libxcb-shape0-dev:amd64                                      1.13-1
libxcb-shm0:amd64                                            1.13-1
libxcb-shm0-dev:amd64                                        1.13-1
libxcb-sync-dev:amd64                                        1.13-1
libxcb-sync1:amd64                                           1.13-1
libxcb-util1:amd64                                           0.4.0-0ubuntu3
libxcb-xfixes0:amd64                                         1.13-1
libxcb-xfixes0-dev:amd64                                     1.13-1
libxcb-xinerama0:amd64                                       1.13-1
libxcb-xkb1:amd64                                            1.13-1
libxcb1:amd64                                                1.13-1
libxcb1-dev:amd64                                            1.13-1
libxcomposite-dev:amd64                                      1:0.4.4-2
libxcomposite1:amd64                                         1:0.4.4-2
libxcursor-dev:amd64                                         1:1.1.15-1
libxcursor1:amd64                                            1:1.1.15-1
libxdamage-dev:amd64                                         1:1.1.4-3
libxdamage1:amd64                                            1:1.1.4-3
libxdmcp-dev:amd64                                           1:1.1.2-3
libxdmcp6:amd64                                              1:1.1.2-3
libxdot4                                                     2.40.1-2
libxen-4.9:amd64                                             4.9.2-0ubuntu1
libxen-dev:amd64                                             4.9.2-0ubuntu1
libxenstore3.0:amd64                                         4.9.2-0ubuntu1
libxerces-c-dev                                              3.2.0+debian-2
libxerces-c3.2:amd64                                         3.2.0+debian-2
libxerces2-java                                              2.11.0-8
libxext-dev:amd64                                            2:1.3.3-1
libxext6:amd64                                               2:1.3.3-1
libxfixes-dev:amd64                                          1:5.0.3-1
libxfixes3:amd64                                             1:5.0.3-1
libxfont2:amd64                                              1:2.0.3-1
libxft-dev                                                   2.3.2-1
libxft2:amd64                                                2.3.2-1
libxi-dev:amd64                                              2:1.7.9-1
libxi6:amd64                                                 2:1.7.9-1
libxinerama-dev:amd64                                        2:1.1.3-1
libxinerama1:amd64                                           2:1.1.3-1
libxkbcommon-dev                                             0.8.0-1ubuntu0.1
libxkbcommon-x11-0:amd64                                     0.8.0-1ubuntu0.1
libxkbcommon0:amd64                                          0.8.0-1ubuntu0.1
libxkbfile1:amd64                                            1:1.0.9-2
libxm4:amd64                                                 2.3.8-2build1
libxml-commons-external-java                                 1.4.01-3
libxml-commons-resolver1.1-java                              1.2-9
libxml-libxml-perl                                           2.0128+dfsg-5
libxml-namespacesupport-perl                                 1.12-1
libxml-parser-perl                                           2.44-2build3
libxml-sax-base-perl                                         1.09-1
libxml-sax-expat-perl                                        0.40-2
libxml-sax-perl                                              0.99+dfsg-2ubuntu1
libxml-twig-perl                                             1:3.50-1
libxml-xpathengine-perl                                      0.14-1
libxml2:amd64                                                2.9.4+dfsg1-6.1ubuntu1.2
libxml2-dev:amd64                                            2.9.4+dfsg1-6.1ubuntu1.2
libxml2-utils                                                2.9.4+dfsg1-6.1ubuntu1.2
libxmlgraphics-commons-java                                  2.2-1
libxmlsec1:amd64                                             1.2.25-1build1
libxmlsec1-dev                                               1.2.25-1build1
libxmlsec1-gcrypt:amd64                                      1.2.25-1build1
libxmlsec1-gnutls:amd64                                      1.2.25-1build1
libxmlsec1-nss:amd64                                         1.2.25-1build1
libxmlsec1-openssl:amd64                                     1.2.25-1build1
libxmu-dev:amd64                                             2:1.1.2-2
libxmu-headers                                               2:1.1.2-2
libxmu6:amd64                                                2:1.1.2-2
libxmuu1:amd64                                               2:1.1.2-2
libxpm4:amd64                                                1:3.5.12-1
libxpp3-java                                                 1.1.4c-3
libxrandr-dev:amd64                                          2:1.5.1-1
libxrandr2:amd64                                             2:1.5.1-1
libxrender-dev:amd64                                         1:0.9.10-1
libxrender1:amd64                                            1:0.9.10-1
libxshmfence-dev:amd64                                       1.3-1
libxshmfence1:amd64                                          1.3-1
libxslt1-dev:amd64                                           1.1.29-5
libxslt1.1:amd64                                             1.1.29-5
libxss-dev:amd64                                             1:1.2.2-1
libxss1:amd64                                                1:1.2.2-1
libxstream-java                                              1.4.10-1
libxt-dev:amd64                                              1:1.1.5-1
libxt6:amd64                                                 1:1.1.5-1
libxtables12:amd64                                           1.6.1-2ubuntu2
libxtst6:amd64                                               2:1.2.3-1
libxv-dev:amd64                                              2:1.0.11-1
libxv1:amd64                                                 2:1.0.11-1
libxvidcore4:amd64                                           2:1.3.5-1
libxvmc1:amd64                                               2:1.0.10-1
libxxf86dga1:amd64                                           2:1.1.4-1
libxxf86vm-dev:amd64                                         1:1.1.4-1
libxxf86vm1:amd64                                            1:1.1.4-1
libyajl2:amd64                                               2.1.0-2build1
libyaml-0-2:amd64                                            0.1.7-2ubuntu3
libyaml-cpp-dev                                              0.5.2-4ubuntu1
libyaml-cpp0.5v5:amd64                                       0.5.2-4ubuntu1
libyaml-dev:amd64                                            0.1.7-2ubuntu3
libyaml-tiny-perl                                            1.70-1
libyelp0:amd64                                               3.26.0-1ubuntu2
libzbar-dev:amd64                                            0.10+doc-10.1build2
libzbar0:amd64                                               0.10+doc-10.1build2
libzen0v5:amd64                                              0.4.37-1
libzip4:amd64                                                1.1.2-1.1
libzmq3-dev:amd64                                            4.2.5-1ubuntu0.1
libzmq5:amd64                                                4.2.5-1ubuntu0.1
libzookeeper-java                                            3.4.10-3
libzookeeper-mt2:amd64                                       3.4.10-3
libzstd1:amd64                                               1.3.3+dfsg-2ubuntu1
libzvbi-common                                               0.2.35-13
libzvbi0:amd64                                               0.2.35-13
libzzip-0-13:amd64                                           0.13.62-3.1ubuntu0.18.04.1
linux-base                                                   4.5ubuntu1
linux-libc-dev:amd64                                         4.15.0-46.49
linux-libc-dev-armhf-cross                                   4.15.0-35.38cross1.1
littler                                                      0.3.3-1
llvm                                                         1:6.0-41~exp5~ubuntu1
llvm-6.0                                                     1:6.0-1ubuntu2
llvm-6.0-dev                                                 1:6.0-1ubuntu2
llvm-6.0-runtime                                             1:6.0-1ubuntu2
llvm-runtime                                                 1:6.0-41~exp5~ubuntu1
lmodern                                                      2.004.5-3
locales                                                      2.27-3ubuntu1
login                                                        1:4.5-1ubuntu1
logrotate                                                    3.11.0-0.1ubuntu1
lp-solve                                                     5.5.0.15-4build1
lsb-base                                                     9.20170808ubuntu1
lsb-release                                                  9.20170808ubuntu1
lsof                                                         4.89+dfsg-0.1
lua-any                                                      24
lua-sec:amd64                                                0.6-4
lua-socket:amd64                                             3.0~rc1+git+ac3201d-4
lua5.1                                                       5.1.5-8.1build2
luajit                                                       2.1.0~beta3+dfsg-5.1
luarocks                                                     2.4.2+dfsg-1
lvm2                                                         2.02.176-4.1ubuntu3
lynx                                                         2.8.9dev16-3
lynx-common                                                  2.8.9dev16-3
lzop                                                         1.03-4
m4                                                           1.4.18-1
make                                                         4.1-9.1ubuntu1
man-db                                                       2.8.3-2ubuntu0.1
manpages                                                     4.15-1
manpages-dev                                                 4.15-1
mawk                                                         1.3.3-17ubuntu3
mdbtools                                                     0.7.1-6
mediainfo                                                    17.12-1
memcached                                                    1.5.6-0ubuntu1
mercurial                                                    4.5.3-1ubuntu2.1
mercurial-common                                             4.5.3-1ubuntu2.1
mesa-common-dev:amd64                                        18.2.2-0ubuntu1~18.04.2
mesa-va-drivers:amd64                                        18.2.2-0ubuntu1~18.04.2
mesa-vdpau-drivers:amd64                                     18.2.2-0ubuntu1~18.04.2
mime-support                                                 3.60ubuntu1
mlocate                                                      0.26-2ubuntu3.1
mlock                                                        8:2007f~dfsg-5build1
modemmanager                                                 1.6.8-2ubuntu1
mongo-tools                                                  3.6.3-0ubuntu1
mongodb                                                      1:3.6.3-0ubuntu1
mongodb-clients                                              1:3.6.3-0ubuntu1
mongodb-server                                               1:3.6.3-0ubuntu1
mongodb-server-core                                          1:3.6.3-0ubuntu1
mono-4.0-gac                                                 5.18.0.268-0xamarin7+ubuntu1804b1
mono-4.0-service                                             5.18.0.268-0xamarin7+ubuntu1804b1
mono-complete                                                5.18.0.268-0xamarin7+ubuntu1804b1
mono-csharp-shell                                            5.18.0.268-0xamarin7+ubuntu1804b1
mono-devel                                                   5.18.0.268-0xamarin7+ubuntu1804b1
mono-gac                                                     5.18.0.268-0xamarin7+ubuntu1804b1
mono-jay                                                     5.18.0.268-0xamarin7+ubuntu1804b1
mono-llvm-support                                            5.18.0.268-0xamarin7+ubuntu1804b1
mono-llvm-tools                                              6.0+mono20180728010642-0xamarin12+ubuntu1804b1
mono-mcs                                                     5.18.0.268-0xamarin7+ubuntu1804b1
mono-roslyn                                                  5.18.0.268-0xamarin7+ubuntu1804b1
mono-runtime                                                 5.18.0.268-0xamarin7+ubuntu1804b1
mono-runtime-common                                          5.18.0.268-0xamarin7+ubuntu1804b1
mono-runtime-sgen                                            5.18.0.268-0xamarin7+ubuntu1804b1
mono-utils                                                   5.18.0.268-0xamarin7+ubuntu1804b1
mono-xbuild                                                  5.18.0.268-0xamarin7+ubuntu1804b1
monodoc-base                                                 5.18.0.268-0xamarin7+ubuntu1804b1
monodoc-browser                                              4.2-2xamarin12+ubuntu1804b1
monodoc-manual                                               5.18.0.268-0xamarin7+ubuntu1804b1
moreutils                                                    0.60-1
mosquitto                                                    1.4.15-2ubuntu0.18.04.2
mount                                                        2.31.1-0.4ubuntu3.3
mpi-default-bin                                              1.10
mpi-default-dev                                              1.10
mplayer                                                      2:1.3.0-7build2
msbuild                                                      1:16.0+xamarinxplat.2018.09.26.17.53-0xamarin3+ubuntu1804b1
msbuild-libhostfxr                                           2.0.0.2017.07.06.00.01-0xamarin21+ubuntu1804b1
msbuild-sdkresolver                                          1:16.0+xamarinxplat.2018.09.26.17.53-0xamarin3+ubuntu1804b1
multiarch-support                                            2.27-3ubuntu1
mysql-client-5.7                                             5.7.25-0ubuntu0.18.04.2
mysql-client-core-5.7                                        5.7.25-0ubuntu0.18.04.2
mysql-common                                                 5.8+1.0.4
mysql-server-5.7                                             5.7.25-0ubuntu0.18.04.2
mysql-server-core-5.7                                        5.7.25-0ubuntu0.18.04.2
nano                                                         2.9.3-2
nasm                                                         2.13.02-0.1
ncurses-base                                                 6.1-1ubuntu1.18.04
ncurses-bin                                                  6.1-1ubuntu1.18.04
net-tools                                                    1.60+git20161116.90da8a0-1ubuntu1
netbase                                                      5.4
netcat-openbsd                                               1.187-1ubuntu0.1
netcdf-bin                                                   1:4.6.0-2build1
netpbm                                                       2:10.0-15.3build1
netplan.io                                                   0.40.1~18.04.4
nettle-dev:amd64                                             3.4-1
networkd-dispatcher                                          1.7-0ubuntu3.3
nip2                                                         8.4.0-1build2
nodejs                                                       8.10.0~dfsg-2ubuntu0.4
nodejs-doc                                                   8.10.0~dfsg-2ubuntu0.4
notification-daemon                                          3.20.0-3
nplan                                                        0.40.1~18.04.4
nsis                                                         2.51-1
nsis-common                                                  2.51-1
nunit-console                                                2.6.4+dfsg-1
ocl-icd-libopencl1:amd64                                     2.2.11-1ubuntu1
octave                                                       4.2.2-1ubuntu1
octave-common                                                4.2.2-1ubuntu1
octave-doc                                                   4.2.2-1ubuntu1
odbcinst                                                     2.3.4-1.1ubuntu3
odbcinst1debian2:amd64                                       2.3.4-1.1ubuntu3
opencv-data                                                  3.2.0+dfsg-4ubuntu0.1
openjdk-11-jre:amd64                                         10.0.2+13-1ubuntu0.18.04.4
openjdk-11-jre-headless:amd64                                10.0.2+13-1ubuntu0.18.04.4
openjdk-8-jdk:amd64                                          8u191-b12-2ubuntu0.18.04.1
openjdk-8-jdk-headless:amd64                                 8u191-b12-2ubuntu0.18.04.1
openjdk-8-jre:amd64                                          8u191-b12-2ubuntu0.18.04.1
openjdk-8-jre-headless:amd64                                 8u191-b12-2ubuntu0.18.04.1
openmpi-bin                                                  2.1.1-8
openmpi-common                                               2.1.1-8
openssh-client                                               1:7.6p1-4ubuntu0.3
openssh-server                                               1:7.6p1-4ubuntu0.3
openssh-sftp-server                                          1:7.6p1-4ubuntu0.3
openssl                                                      1.1.0g-2ubuntu4.3
optipng                                                      0.7.4-0~17~raring1
oracle-java7-installer                                       7u80+7u60arm-0~webupd8~1
oracle-java8-installer                                       8u201-1~webupd8~1
oracle-java9-installer                                       9.0.4-1~webupd8~0
p7zip                                                        16.02+dfsg-6
p7zip-full                                                   16.02+dfsg-6
pandoc                                                       1.19.2.4~dfsg-1build4
pandoc-data                                                  1.19.2.4~dfsg-1build4
passwd                                                       1:4.5-1ubuntu1
patch                                                        2.7.6-2ubuntu1
perl                                                         5.26.1-6ubuntu0.3
perl-base                                                    5.26.1-6ubuntu0.3
perl-modules-5.26                                            5.26.1-6ubuntu0.3
perl-openssl-defaults:amd64                                  3build1
pinentry-curses                                              1.1.0-1
pkg-config                                                   0.29.1-0ubuntu2
pngcrush                                                     1.7.85-1build1
pngquant                                                     2.5.0-2
po-debconf                                                   1.0.20
poppler-data                                                 0.4.8-2
poppler-utils                                                0.62.0-2ubuntu2.7
postgresql-10                                                10.7-1.pgdg18.04+1
postgresql-10-plv8                                           1:1.4.10.ds-2
postgresql-10-postgis-2.5                                    2.5.1+dfsg-1.pgdg18.04+1
postgresql-10-postgis-2.5-scripts                            2.5.1+dfsg-1.pgdg18.04+1
postgresql-9.3                                               9.3.25-1.pgdg18.04+1
postgresql-9.3-postgis-2.4                                   2.4.4+dfsg-4.pgdg18.04+1
postgresql-9.3-postgis-2.4-scripts                           2.4.4+dfsg-4.pgdg18.04+1
postgresql-9.4                                               9.4.21-1.pgdg18.04+1
postgresql-9.4-postgis-2.5                                   2.5.1+dfsg-1.pgdg18.04+1
postgresql-9.4-postgis-2.5-scripts                           2.5.1+dfsg-1.pgdg18.04+1
postgresql-9.5                                               9.5.16-1.pgdg18.04+1
postgresql-9.5-postgis-2.5                                   2.5.1+dfsg-1.pgdg18.04+1
postgresql-9.5-postgis-2.5-scripts                           2.5.1+dfsg-1.pgdg18.04+1
postgresql-9.6                                               9.6.12-1.pgdg18.04+1
postgresql-9.6-postgis-2.5                                   2.5.1+dfsg-1.pgdg18.04+1
postgresql-9.6-postgis-2.5-scripts                           2.5.1+dfsg-1.pgdg18.04+1
postgresql-client-10                                         10.7-1.pgdg18.04+1
postgresql-client-9.3                                        9.3.25-1.pgdg18.04+1
postgresql-client-9.4                                        9.4.21-1.pgdg18.04+1
postgresql-client-9.5                                        9.5.16-1.pgdg18.04+1
postgresql-client-9.6                                        9.6.12-1.pgdg18.04+1
postgresql-client-common                                     190
postgresql-common                                            190
postgresql-contrib-9.3                                       9.3.25-1.pgdg18.04+1
postgresql-contrib-9.4                                       9.4.21-1.pgdg18.04+1
postgresql-contrib-9.5                                       9.5.16-1.pgdg18.04+1
postgresql-contrib-9.6                                       9.6.12-1.pgdg18.04+1
postgresql-plpython-10                                       10.7-1.pgdg18.04+1
postgresql-plpython-9.3                                      9.3.25-1.pgdg18.04+1
postgresql-plpython-9.4                                      9.4.21-1.pgdg18.04+1
postgresql-plpython-9.5                                      9.5.16-1.pgdg18.04+1
postgresql-plpython-9.6                                      9.6.12-1.pgdg18.04+1
postgresql-plpython3-10                                      10.7-1.pgdg18.04+1
postgresql-plpython3-9.3                                     9.3.25-1.pgdg18.04+1
postgresql-plpython3-9.4                                     9.4.21-1.pgdg18.04+1
postgresql-plpython3-9.5                                     9.5.16-1.pgdg18.04+1
postgresql-plpython3-9.6                                     9.6.12-1.pgdg18.04+1
postgresql-server-dev-10                                     10.6-0ubuntu0.18.04.1
postgresql-server-dev-9.3                                    9.3.25-1.pgdg18.04+1
postgresql-server-dev-9.4                                    9.4.21-1.pgdg18.04+1
postgresql-server-dev-9.5                                    9.5.16-1.pgdg18.04+1
postgresql-server-dev-9.6                                    9.6.12-1.pgdg18.04+1
postgresql-server-dev-all                                    190
powermgmt-base                                               1.33
ppp                                                          2.4.7-2+2ubuntu1.1
pptp-linux                                                   1.9.0+ds-2
premake4                                                     4.3+repack1-2build1
preview-latex-style                                          11.91-1ubuntu1
procps                                                       2:3.3.12-3ubuntu1.1
proj-bin                                                     4.9.3-2
proj-data                                                    4.9.3-2
protobuf-compiler                                            3.0.0-9.1ubuntu1
ps2eps                                                       1.68+binaryfree-2
psmisc                                                       23.1-1ubuntu0.1
pstoedit                                                     3.70-5
publicsuffix                                                 20180223.1310-1
pxlib1                                                       0.6.7-1
python                                                       2.7.15~rc1-1
python-all                                                   2.7.15~rc1-1
python-all-dev                                               2.7.15~rc1-1
python-apsw                                                  3.16.2-r1-2build2
python-apt                                                   1.6.3ubuntu1
python-apt-common                                            1.6.3ubuntu1
python-asn1crypto                                            0.24.0-1
python-bcrypt                                                3.1.4-2
python-bs4                                                   4.6.0-1
python-bzrlib                                                2.7.0+bzr6622-10
python-cffi-backend                                          1.11.5-1
python-chardet                                               3.0.4-1
python-cherrypy3                                             8.9.1-2
python-configobj                                             5.0.6-2
python-crypto                                                2.6.1-8ubuntu2
python-cryptography                                          2.1.4-1ubuntu1.2
python-cssselect                                             1.0.3-1
python-cssutils                                              1.0.2-1
python-dateutil                                              2.6.1-1
python-dbus                                                  1.2.6-1
python-dev                                                   2.7.15~rc1-1
python-dnspython                                             1.15.0-1
python-enum34                                                1.1.6-2
python-feedparser                                            5.2.1-1
python-gdal                                                  2.2.3+dfsg-2
python-gi                                                    3.26.1-2ubuntu1
python-gi-dev                                                3.26.1-2ubuntu1
python-gst-1.0                                               1.14.1-1~ubuntu18.04.1
python-html5-parser                                          0.4.4-1
python-html5lib                                              0.999999999-1
python-httplib2                                              0.9.2+dfsg-1
python-idna                                                  2.6-1
python-ipaddress                                             1.0.17-1
python-keyring                                               10.6.0-1
python-keyrings.alt                                          3.0-1
python-launchpadlib                                          1.10.6-1
python-lazr.restfulclient                                    0.13.5-1
python-lazr.uri                                              1.0.3-2build1
python-libxml2                                               2.9.4+dfsg1-6.1ubuntu1.2
python-lxml:amd64                                            4.2.1-1ubuntu0.1
python-markdown                                              2.6.9-1
python-mechanize                                             1:0.2.5-3
python-minimal                                               2.7.15~rc1-1
python-msgpack                                               0.5.6-1
python-netifaces                                             0.10.4-0.1build4
python-numpy                                                 1:1.13.3-2ubuntu1
python-oauth                                                 1.0.1-5
python-olefile                                               0.45.1-1
python-openssl                                               17.5.0-1ubuntu1
python-pil:amd64                                             5.1.0-1
python-pip-whl                                               9.0.1-2.3~ubuntu1
python-pkg-resources                                         39.0.1-2
python-pygments                                              2.2.0+dfsg-1
python-pyparsing                                             2.2.0+dfsg1-2
python-pyqt5                                                 5.10.1+dfsg-1ubuntu2
python-pyqt5.qtsvg                                           5.10.1+dfsg-1ubuntu2
python-pyqt5.qtwebkit                                        5.10.1+dfsg-1ubuntu2
python-qt4                                                   4.12.1+dfsg-2
python-regex                                                 0.1.20171212-2
python-repoze.lru                                            0.7-1
python-routes                                                2.4.1-1
python-secretstorage                                         2.3.1-2
python-setuptools                                            39.0.1-2
python-simplejson                                            3.13.2-1
python-sip                                                   4.19.7+dfsg-1
python-six                                                   1.11.0-2
python-talloc                                                2.1.10-2ubuntu1
python-tk                                                    2.7.15~rc1-1
python-utidylib                                              0.3-1build1
python-wadllib                                               1.3.2-3ubuntu0.18.04.1
python-webencodings                                          0.5-2
python-webob                                                 1:1.7.3-2fakesync1
python-yaml                                                  3.12-1build2
python-zope.interface                                        4.3.2-1build2
python2.7                                                    2.7.15~rc1-1ubuntu0.1
python2.7-dev                                                2.7.15~rc1-1ubuntu0.1
python2.7-minimal                                            2.7.15~rc1-1ubuntu0.1
python3                                                      3.6.7-1~18.04
python3-apt                                                  1.6.3ubuntu1
python3-asn1crypto                                           0.24.0-1
python3-certifi                                              2018.1.18-2
python3-cffi-backend                                         1.11.5-1
python3-chardet                                              3.0.4-1
python3-crypto                                               2.6.1-8ubuntu2
python3-cryptography                                         2.1.4-1ubuntu1.2
python3-dbus                                                 1.2.6-1
python3-debconf                                              1.5.66
python3-debian                                               0.1.32
python3-dev                                                  3.6.7-1~18.04
python3-distro-info                                          0.18
python3-distupgrade                                          1:18.04.30
python3-distutils                                            3.6.7-1~18.04
python3-gi                                                   3.26.1-2ubuntu1
python3-idna                                                 2.6-1
python3-keyring                                              10.6.0-1
python3-keyrings.alt                                         3.0-1
python3-lib2to3                                              3.6.7-1~18.04
python3-mako                                                 1.0.7+ds1-1
python3-markupsafe                                           1.0-1build1
python3-minimal                                              3.6.7-1~18.04
python3-netifaces                                            0.10.4-0.1build4
python3-numpy                                                1:1.13.3-2ubuntu1
python3-openssl                                              17.5.0-1ubuntu1
python3-pip                                                  9.0.1-2.3~ubuntu1
python3-pkg-resources                                        39.0.1-2
python3-progressbar                                          2.3-4
python3-pygments                                             2.2.0+dfsg-1
python3-pyqt4                                                4.12.1+dfsg-2
python3-requests                                             2.18.4-2ubuntu0.1
python3-scour                                                0.36-2
python3-secretstorage                                        2.3.1-2
python3-setuptools                                           39.0.1-2
python3-sip                                                  4.19.7+dfsg-1
python3-six                                                  1.11.0-2
python3-software-properties                                  0.96.24.32.7
python3-uno                                                  1:6.0.7-0ubuntu0.18.04.2
python3-update-manager                                       1:18.04.11.9
python3-urllib3                                              1.22-1
python3-wheel                                                0.30.0-0.2
python3-xdg                                                  0.25-4ubuntu1
python3-yaml                                                 3.12-1build2
python3.6                                                    3.6.7-1~18.04
python3.6-dev                                                3.6.7-1~18.04
python3.6-minimal                                            3.6.7-1~18.04
qdbus                                                        4:4.8.7+dfsg-7ubuntu1
qrencode                                                     3.4.4-1build1
qt-at-spi:amd64                                              0.4.0-8
qt4-linguist-tools                                           4:4.8.7+dfsg-7ubuntu1
qt4-qmake                                                    4:4.8.7+dfsg-7ubuntu1
qt5-gtk-platformtheme:amd64                                  5.9.5+dfsg-0ubuntu1
qt5-qmake:amd64                                              5.9.5+dfsg-0ubuntu1
qt5-qmake-bin                                                5.9.5+dfsg-0ubuntu1
qt5-qmltooling-plugins:amd64                                 5.9.5-0ubuntu1.1
qtbase5-dev:amd64                                            5.9.5+dfsg-0ubuntu1
qtbase5-dev-tools                                            5.9.5+dfsg-0ubuntu1
qtchooser                                                    64-ga1b6736-5
qtcore4-l10n                                                 4:4.8.7+dfsg-7ubuntu1
qtdeclarative5-dev:amd64                                     5.9.5-0ubuntu1.1
qttranslations5-l10n                                         5.9.5-0ubuntu1
r-base                                                       3.4.4-1ubuntu1
r-base-core                                                  3.4.4-1ubuntu1
r-base-dev                                                   3.4.4-1ubuntu1
r-base-html                                                  3.4.4-1ubuntu1
r-cran-boot                                                  1.3-20-1.1
r-cran-class                                                 7.3-14-2build1
r-cran-cluster                                               2.0.6-2build1
r-cran-coda                                                  0.19-1-2
r-cran-codetools                                             0.2-15-1.1
r-cran-foreign                                               0.8.69-1build1
r-cran-kernsmooth                                            2.23-15-3build1
r-cran-lattice                                               0.20-35-1build1
r-cran-littler                                               0.3.3-1
r-cran-mass                                                  7.3-49-1
r-cran-matrix                                                1.2-12-1
r-cran-mgcv                                                  1.8-23-1
r-cran-nlme                                                  3.1.131-3build1
r-cran-nnet                                                  7.3-12-2build1
r-cran-rjags                                                 1:4-6-2
r-cran-rjson                                                 0.2.15-1build1
r-cran-rpart                                                 4.1-13-1
r-cran-spatial                                               7.3-11-2build1
r-cran-survival                                              2.41-3-2build1
r-doc-html                                                   3.4.4-1ubuntu1
r-recommended                                                3.4.4-1ubuntu1
rabbitmq-server                                              3.6.10-1
rake                                                         12.3.1-1
re2c                                                         1.0.1-1
readline-common                                              7.0-3
redis-server                                                 5:4.0.9-1ubuntu0.1
redis-tools                                                  5:4.0.9-1ubuntu0.1
referenceassemblies-pcl                                      2014.04.14-1xamarin5+ubuntu1804b1
riak                                                         1.4.2-1
rpm                                                          4.14.1+dfsg1-2
rpm-common                                                   4.14.1+dfsg1-2
rpm2cpio                                                     4.14.1+dfsg1-2
rsync                                                        3.1.2-2.1ubuntu1
rsyslog                                                      8.32.0-1ubuntu4
rtmpdump                                                     2.4+20151223.gitfa8646d.1-1
ruby                                                         1:2.5.1
ruby-did-you-mean                                            1.2.0-2
ruby-minitest                                                5.10.3-1
ruby-net-telnet                                              0.1.1-2
ruby-power-assert                                            0.3.0-1
ruby-test-unit                                               3.2.5-1
ruby2.5                                                      2.5.1-1ubuntu1.1
rubygems-integration                                         1.11
runit                                                        2.1.2-9.2ubuntu1
samba-libs:amd64                                             2:4.7.6+dfsg~ubuntu-0ubuntu2.6
sbt                                                          0.13.16
scour                                                        0.36-2
sed                                                          4.4-2
sensible-utils                                               0.0.12
shared-mime-info                                             1.9-2
shellcheck                                                   0.3.4-3
silversearcher-ag                                            2.1.0-1
sntp                                                         1:4.2.8p10+dfsg-5ubuntu7.1
socat                                                        1.7.3.2-2ubuntu2
software-properties-common                                   0.96.24.32.7
sox                                                          14.4.2-3
sphinxsearch                                                 2.2.11-2
sqlite3                                                      3.22.0-1
squashfs-tools                                               1:4.3-6ubuntu0.18.04.1
sshpass                                                      1.06-1
ssl-cert                                                     1.0.39
strace                                                       4.21-1ubuntu1
subversion                                                   1.9.7-4ubuntu1
sudo                                                         1.8.21p2-3ubuntu1
swfmill                                                      0.3.3-1
swig                                                         3.0.12-1
swig3.0                                                      3.0.12-1
sysstat                                                      11.6.1-1
systemd                                                      237-3ubuntu10.13
systemd-sysv                                                 237-3ubuntu10.13
sysvinit-utils                                               2.88dsf-59.10ubuntu1
t1utils                                                      1.41-2
tar                                                          1.29b-2ubuntu0.1
tcl                                                          8.6.0+9
tcl-expect:amd64                                             5.45.4-1
tcl8.6                                                       8.6.8+dfsg-3
tcl8.6-dev:amd64                                             8.6.8+dfsg-3
tesseract-ocr                                                4.00~git2288-10f4998a-2
tesseract-ocr-deu                                            4.00~git24-0e00fe6-1.2
tesseract-ocr-eng                                            4.00~git24-0e00fe6-1.2
tesseract-ocr-osd                                            4.00~git24-0e00fe6-1.2
tex-common                                                   6.09
tex-gyre                                                     20160520-1
texinfo                                                      6.5.0.dfsg.1-2
texlive-base                                                 2017.20180305-1
texlive-binaries                                             2017.20170613.44572-8ubuntu0.1
texlive-extra-utils                                          2017.20180305-2
texlive-font-utils                                           2017.20180305-2
texlive-fonts-recommended                                    2017.20180305-1
texlive-fonts-recommended-doc                                2017.20180305-1
texlive-generic-recommended                                  2017.20180305-1
texlive-lang-all                                             2017.20180305-1
texlive-lang-arabic                                          2017.20180305-1
texlive-lang-chinese                                         2017.20180305-1
texlive-lang-cjk                                             2017.20180305-1
texlive-lang-cyrillic                                        2017.20180305-1
texlive-lang-czechslovak                                     2017.20180305-1
texlive-lang-english                                         2017.20180305-1
texlive-lang-european                                        2017.20180305-1
texlive-lang-french                                          2017.20180305-1
texlive-lang-german                                          2017.20180305-1
texlive-lang-greek                                           2017.20180305-1
texlive-lang-italian                                         2017.20180305-1
texlive-lang-japanese                                        2017.20180305-1
texlive-lang-korean                                          2017.20180305-1
texlive-lang-other                                           2017.20180305-1
texlive-lang-polish                                          2017.20180305-1
texlive-lang-portuguese                                      2017.20180305-1
texlive-lang-spanish                                         2017.20180305-1
texlive-latex-base                                           2017.20180305-1
texlive-latex-base-doc                                       2017.20180305-1
texlive-latex-extra                                          2017.20180305-2
texlive-latex-extra-doc                                      2017.20180305-2
texlive-latex-recommended                                    2017.20180305-1
texlive-latex-recommended-doc                                2017.20180305-1
texlive-luatex                                               2017.20180305-1
texlive-pictures                                             2017.20180305-1
texlive-pictures-doc                                         2017.20180305-1
texlive-plain-generic                                        2017.20180305-2
texlive-pstricks                                             2017.20180305-2
texlive-pstricks-doc                                         2017.20180305-2
tig                                                          2.3.0-1
time                                                         1.7-25.1build1
tipa                                                         2:1.3-20
tk                                                           8.6.0+9
tk8.6                                                        8.6.8-4
tk8.6-blt2.5                                                 2.5.3+dfsg-4
tk8.6-dev:amd64                                              8.6.8-4
tmux                                                         2.6-3ubuntu0.1
tofrodos                                                     1.7.13+ds-3
tomcat8-common                                               8.5.30-1ubuntu1.4
tomcat8-user                                                 8.5.30-1ubuntu1.4
ttf-dejavu-core                                              2.37-1
ttf-mscorefonts-installer                                    3.6ubuntu2
ttfautohint                                                  0.97-1
tzdata                                                       2018i-0ubuntu0.18.04
ubuntu-advantage-tools                                       17
ubuntu-keyring                                               2018.09.18.1~18.04.0
ubuntu-minimal                                               1.417
ubuntu-mono                                                  16.10+18.04.20181005-0ubuntu1
ubuntu-release-upgrader-core                                 1:18.04.30
ucf                                                          3.0038
udev                                                         237-3ubuntu10.13
unattended-upgrades                                          1.1ubuntu1.18.04.9
unixodbc-bin                                                 2.3.0-4build1
unixodbc-dev:amd64                                           2.3.4-1.1ubuntu3
uno-libs3                                                    6.0.7-0ubuntu0.18.04.2
unoconv                                                      0.7-1.1
unzip                                                        6.0-21ubuntu1
update-manager-core                                          1:18.04.11.9
update-notifier-common                                       3.192.1.5
ure                                                          6.0.7-0ubuntu0.18.04.2
usb-modeswitch                                               2.5.2+repack0-2ubuntu1
usb-modeswitch-data                                          20170806-2
util-linux                                                   2.31.1-0.4ubuntu3.3
uuid-dev:amd64                                               2.31.1-0.4ubuntu3.3
uuid-runtime                                                 2.31.1-0.4ubuntu3.3
va-driver-all:amd64                                          2.1.0-3
valgrind                                                     1:3.13.0-2ubuntu2.1
vamp-examples                                                2.7.1~repack0-1
vdpau-driver-all:amd64                                       1.1.1-3ubuntu1
velocity                                                     1.7-5
vim                                                          2:8.0.1453-1ubuntu1
vim-common                                                   2:8.0.1453-1ubuntu1
vim-runtime                                                  2:8.0.1453-1ubuntu1
vim-tiny                                                     2:8.0.1453-1ubuntu1
w3m                                                          0.5.3-36build1
wamerican                                                    2017.08.24-1
wdiff                                                        1.2.2-2
wget                                                         1.19.4-1ubuntu2.1
whiptail                                                     0.52.20-1ubuntu1
whois                                                        5.3.0
wkhtmltox                                                    1:0.12.5-1.bionic
wpasupplicant                                                2:2.6-15ubuntu2.1
x11-common                                                   1:7.7+19ubuntu7.1
x11-utils                                                    7.7+3build1
x11-xkb-utils                                                7.7+3ubuntu0.18.04.1
x11-xserver-utils                                            7.7+7build1
x11proto-composite-dev                                       1:2018.4-4
x11proto-core-dev                                            2018.4-4
x11proto-damage-dev                                          1:2018.4-4
x11proto-dev                                                 2018.4-4
x11proto-fixes-dev                                           1:2018.4-4
x11proto-input-dev                                           2018.4-4
x11proto-randr-dev                                           2018.4-4
x11proto-scrnsaver-dev                                       2018.4-4
x11proto-xext-dev                                            2018.4-4
x11proto-xf86vidmode-dev                                     2018.4-4
x11proto-xinerama-dev                                        2018.4-4
xauth                                                        1:1.0.10-1
xbitmaps                                                     1.1.1-2
xdg-user-dirs                                                0.17-1ubuntu1
xdg-utils                                                    1.1.2-1ubuntu2.3
xfonts-100dpi                                                1:1.0.4+nmu1
xfonts-75dpi                                                 1:1.0.4+nmu1
xfonts-base                                                  1:1.0.4+nmu1
xfonts-cyrillic                                              1:1.0.4
xfonts-encodings                                             1:1.0.4-2
xfonts-scalable                                              1:1.0.3-1.1
xfonts-utils                                                 1:7.7+6
xkb-data                                                     2.23.1-1ubuntu1
xmlstarlet                                                   1.6.1-2
xorg-sgml-doctools                                           1:1.11-1
xpdf                                                         3.04-7
xserver-common                                               2:1.19.6-1ubuntu4.2
xsltproc                                                     1.1.29-5
xterm                                                        330-1ubuntu2
xtrans-dev                                                   1.3.5-1
xvfb                                                         2:1.19.6-1ubuntu4.2
xxd                                                          2:8.0.1453-1ubuntu1
xz-utils                                                     5.2.2-1.3
yarn                                                         1.9.4-1
yelp                                                         3.26.0-1ubuntu2
yelp-xsl                                                     3.20.1-4
zbar-tools                                                   0.10+doc-10.1build2
zip                                                          3.0-11build1
zlib1g:amd64                                                 1:1.2.11.dfsg-0ubuntu2
zlib1g-dev:amd64                                             1:1.2.11.dfsg-0ubuntu2
zookeeper                                                    3.4.10-3
zookeeper-bin                                                3.4.10-3
zookeeperd                                                   3.4.10-3

Java versions available via jdk_switcher

openjdk version "1.8.0_191"
OpenJDK Runtime Environment (build 1.8.0_191-8u191-b12-2ubuntu0.18.04.1-b12)
OpenJDK 64-Bit Server VM (build 25.191-b12, mixed mode)

java version "1.7.0_80"
Java(TM) SE Runtime Environment (build 1.7.0_80-b15)
Java HotSpot(TM) 64-Bit Server VM (build 24.80-b11, mixed mode)

java version "1.8.0_201"
Java(TM) SE Runtime Environment (build 1.8.0_201-b09)
Java HotSpot(TM) 64-Bit Server VM (build 25.201-b09, mixed mode)

java version "9.0.4"
Java(TM) SE Runtime Environment (build 9.0.4+11)
Java HotSpot(TM) 64-Bit Server VM (build 9.0.4+11, mixed mode)

NodeJS versions available via nvm

         v4.9.1 *
        v5.12.0 *
        v6.17.0 *
        v7.10.1 *
        v8.15.1 *
        v9.11.2 *
->     v10.15.3 *
       v11.11.0 *
default -> 10 (-> v10.15.3 *)

PHP Versions available via phpenv

  5.6
  5.6.40
  7.0
  7.0.33
  7.1
  7.1.26
* 7.2 (set by /home/rof/.phpenv/version)
  7.2.15
  7.3
  7.3.2

Python Versions available via pyenv

  2.7
* 2.7.16 (set by /home/rof/.pyenv/version)
  3.4
  3.4.9
  3.5
  3.5.7
  3.6
  3.6.8
  3.7
  3.7.3

Ruby versions available via rvm

   default [ x86_64 ]
   jruby-9.1.17.0 [ x86_64 ]
   jruby-9.2.6.0 [ x86_64 ]
   ruby-2.1.10 [ x86_64 ]
   ruby-2.2.10 [ x86_64 ]
   ruby-2.3.0 [ x86_64 ]
   ruby-2.3.1 [ x86_64 ]
   ruby-2.3.2 [ x86_64 ]
   ruby-2.3.3 [ x86_64 ]
   ruby-2.3.4 [ x86_64 ]
   ruby-2.3.5 [ x86_64 ]
   ruby-2.3.6 [ x86_64 ]
   ruby-2.3.7 [ x86_64 ]
   ruby-2.3.8 [ x86_64 ]
   ruby-2.4.0 [ x86_64 ]
   ruby-2.4.1 [ x86_64 ]
   ruby-2.4.2 [ x86_64 ]
   ruby-2.4.3 [ x86_64 ]
   ruby-2.4.4 [ x86_64 ]
   ruby-2.4.5 [ x86_64 ]
   ruby-2.4.6 [ x86_64 ]
   ruby-2.5.0 [ x86_64 ]
   ruby-2.5.1 [ x86_64 ]
   ruby-2.5.2 [ x86_64 ]
=* ruby-2.5.3 [ x86_64 ]
   ruby-2.5.4 [ x86_64 ]
   ruby-2.5.5 [ x86_64 ]
   ruby-2.6.0 [ x86_64 ]
   ruby-2.6.1 [ x86_64 ]
   ruby-2.6.2 [ x86_64 ]

# => - current
# =* - current && default
#  * - default

Need more help?

Contact our support team or post on Stack Overflow using the tag #codeship. Did you check the status page and changelog?

There are also several code examples and sample projects available for you to get started with.

Article not helpful?

Does this article need improvement? If so, please send feedback or submit a pull request!